Introduzione a Outlook Express

Microsoft Outlook Express porta sul desktop il mondo delle comunicazioni in linea. Include, infatti, tutti gli strumenti necessari per scambiare messaggi di posta elettronica con amici e colleghi, per partecipare a newsgroup e condividere informazioni e idee.

Gestione di più account di posta elettronica e newsgroup

Se si hanno più account di posta elettronica o newsgroup, è possibile utilizzarli tutti dalla stessa finestra. È inoltre possibile creare più utenti, o identità, per lo stesso computer. A ogni identità corrisponderanno una Rubrica e cartelle di posta elettronica specifiche. La possibilità di utilizzare più identità consente di gestire separatamente i messaggi di posta elettronica di lavoro da quelli personali e inoltre di mantenere distinti i messaggi di posta elettronica dei vari utenti.

Sfogliare i messaggi con rapidità e facilità

Grazie all'elenco dei messaggi e al riquadro di anteprima è possibile prendere visione dell'elenco dei messaggi e allo stesso tempo leggere i singoli messaggi. L'elenco delle cartelle include le cartelle per la posta elettronica, i server delle news e i newsgroup e consente di spostarsi tra di essi con la massima semplicità. È inoltre possibile creare nuove cartelle in cui organizzare e ordinare i messaggi e impostare regole per i messaggi in modo che la posta in arrivo corrispondente ai criteri specificati venga inserita automaticamente in una determinata cartella. È inoltre possibile creare visualizzazioni personalizzate per organizzare la posta come desiderato.

Archiviazione della posta su un server per poterla visualizzare da più computer

Se il provider di servizi Internet utilizza un server IMAP (Internet Message Access Protocol) per la posta in arrivo, è possibile leggere, archiviare e organizzare i messaggi in cartelle nel server senza scaricarli nel computer. In questo modo i messaggi potranno essere visualizzati da qualsiasi computer in grado di connettersi al server.

Utilizzo della Rubrica per archiviare e recuperare gli indirizzi di posta elettronica

È possibile configurare Outlook Express in modo che i nomi e gli indirizzi dei messaggi di posta elettronica vengano salvati automaticamente nella Rubrica quando si risponde ai messaggi stessi. È inoltre possibile inserire nomi e indirizzi nella Rubrica importandoli da altri programmi, digitandoli direttamente, aggiungendoli dai messaggi di posta elettronica ricevuti oppure dai risultati di ricerche svolte nei servizi di elenchi in linea su Internet. Per consentire la visualizzazione dei servizi di elenchi in linea Internet, la Rubrica supporta il protocollo LDAP (Lightweight Directory Access Protocol).

Aggiunta di una firma o di elementi decorativi personali ai messaggi

È possibile inserire informazioni nei messaggi in uscita sotto la firma personale, nonché creare più firme da utilizzare per scopi diversi. È inoltre possibile includere un biglietto da visita con informazioni più dettagliate. Per rendere più interessanti i messaggi si possono aggiungere elementi decorativi e sfondi oppure si possono modificare il colore e lo stile del testo.

Invio e ricezione di messaggi protetti

Utilizzando gli ID digitali è possibile creare messaggi con firma digitale e crittografati. La firma digitale offre ai destinatari una garanzia sull'identità del mittente. La crittografia garantisce, invece, che solo gli effettivi destinatari possano leggere un messaggio.

Ricerca di newsgroup di interesse

Se si desidera trovare un newsgroup che risponda a particolari requisiti, è possibile eseguire una ricerca basata su parole chiave oppure prendere visione di tutti i newsgroup disponibili tramite il proprio provider Usenet. Se si trova un newsgroup che si prevede di visitare con regolarità, è consigliabile aggiungerlo all'elenco Sottoscritti, in modo da poterlo ritrovare velocemente.

Visualizzazione delle conversazioni dei newsgroup in modo efficace

È possibile visualizzare un messaggio di un newsgroup e tutte le risposte senza leggere l'intero elenco di messaggi. Quando si visualizza l'elenco dei messaggi, è possibile espandere e comprimere le conversazioni per trovare facilmente gli argomenti di proprio interesse. È inoltre possibile utilizzare le visualizzazioni per vedere soltanto i messaggi che si desidera leggere.

Scaricare i messaggi dei newsgroup per leggerli in modalità non in linea

Per ottimizzare i tempi di connessione, è possibile eseguire il download di messaggi o di interi newsgroup in modo da non dovere rimanere connessi al provider di servizi Internet per leggere i messaggi. In alternativa è possibile scaricare soltanto le intestazioni dei messaggi, leggerle in modalità non in linea e quindi contrassegnare le intestazioni dei messaggi che si desidera leggere. Alla successiva connessione Outlook Express scaricherà il testo di tali messaggi. È inoltre possibile scrivere i messaggi in modalità non in linea e inviarli durante la successiva connessione.


Cenni preliminari su Outlook Express

Con una connessione a Internet e Microsoft Outlook Express è possibile scambiare messaggi di posta elettronica con qualunque altro utente su Internet e partecipare a un numero illimitato di newsgroup.

La Connessione guidata Internet fornisce tutte le istruzioni necessarie per la connessione a uno o più server di posta elettronica o news. Chiedere al provider di servizi Internet o all'amministratore della rete locale (LAN) le seguenti informazioni:

  • Per aggiungere un account di posta elettronica, sono necessari il nome dell'account e la password e i nomi dei server della posta in arrivo e della posta in uscita.
  • Per leggere i messaggi di un newsgroup, è necessario il nome del server delle news al quale si desidera connettersi e, se richiesti, il nome dell'account e la password.

Per informazioni su come ricevere e inviare messaggi di posta elettronica e su come visualizzare newsgroup e prendervi parte, fare riferimento agli argomenti seguenti. Man mano che si acquisirà familiarità con il programma, si scopriranno vari modi per personalizzare Outlook Express in base alle proprie esigenze. Per idee e suggerimenti vedere il Sommario della Guida in linea.

Operazioni fondamentali

Aggiungere un account di posta elettronica o di newsgroup

Passare dalla lettura della posta elettronica alla lettura delle news e viceversa

Configurazione di più identità

Cenni preliminari sulla posta elettronica

Importare messaggi da altri programmi di posta elettronica

Importare una Rubrica da un altro programma

Inviare un messaggio di posta elettronica

Leggere i propri messaggi

Cenni preliminari sui newsgroup

I newsgroup

Visualizzare un newsgroup senza sottoscriverlo

Sottoscrivere un newsgroup

Inviare un messaggio a un newsgroup


Leggere i messaggi

Per leggere i messaggi

Dopo che i messaggi sono stati scaricati o dopo avere fatto clic su Invia/Ricevi sulla barra degli strumenti, sarà possibile leggere i messaggi in una finestra distinta o nel riquadro di anteprima.

  1. Fare clic sull'icona Posta in arrivo sulla barra di Outlook o nell'elenco delle cartelle.
  2. Per visualizzare il messaggio nel riquadro di anteprima, fare clic su di esso nell'elenco dei messaggi.

    Per visualizzare il messaggio in una finestra distinta, fare doppio clic su di esso nell'elenco dei messaggi.

Note

  • Per visualizzare tutte le informazioni su un messaggio, ad esempio l'ora di invio, scegliere Proprietà dal menu File.
  • Per salvare il messaggio nel file system, scegliere Salva con nome e quindi specificare il formato (posta elettronica, testo o HTML) e il percorso.

Argomenti correlati


Organizzazione dei messaggi di posta elettronica

Per ottimizzare i tempi di connessione, è possibile configurare Outlook Express in modo che cerchi i messaggi, ordini i messaggi in arrivo in cartelle diverse, conservi i messaggi su un server di posta oppure li elimini automaticamente.

Per ulteriori informazioni vedere gli argomenti seguenti:

Eliminare un messaggio di posta elettronica

Cercare messaggi di posta nelle cartelle dei messaggi

Gestione dei messaggi di posta con le regole

Aggiungere, eliminare o cambiare cartelle

Spostare o copiare un messaggio in un'altra cartella

Archiviare i messaggi su un server di posta elettronica


Blocco dei messaggi indesiderati

È possibile controllare in diversi modi i messaggi di posta elettronica e di news ricevuti in Outlook Express. È possibile evitare di ricevere messaggi da determinati persone, nascondere conversazioni indesiderate e tutelarsi contro messaggi di posta pericolosi impostando livelli di protezione.

Per ulteriori informazioni vedere gli argomenti seguenti:

Bloccare i messaggi provenienti da un mittente o un dominio specifico

Gestire l'elenco dei mittenti bloccati

Impostare le aree di protezione

Ignorare una conversazione


Importazione di elementi in Outlook Express

In Outlook Express è possibile importare elementi da altri programmi, ad esempio:

  • Rubriche: da prodotti Microsoft e di altri produttori, ad esempio da Netscape Communicator ed Eudora. È inoltre possibile importare i dati delle rubriche in formato csv (Comma Separated Values).
  • Messaggi da altri programmi di posta elettronica: ad esempio da Netscape ed Eudora. È inoltre possibile importare messaggi da molti prodotti Microsoft, ad esempio da Outlook o da versioni precedenti di Outlook Express.
  • Impostazioni dell'account di posta elettronica: da un account di posta elettronica esistente. Quando si importano le impostazioni di un account di posta elettronica, l'account di Outlook Express includerà la maggior parte delle personalizzazioni e delle informazioni presenti nell'account precedente, se non tutte.
  • Impostazioni dell'account di newsgroup: da un account di newsgroup esistente. Quando si importano in Outlook Express le impostazioni di un account di newsgroup, le registrazioni delle sottoscrizioni e altre informazioni, ad esempio sui messaggi già letti, vengono inserite nell'account di newsgroup di Outlook Express. Sarà possibile iniziare a leggere immediatamente i messaggi dei newsgroup.

Per ulteriori informazioni vedere gli argomenti seguenti:

Importare le rubriche

Importare messaggi da altri programmi di posta elettronica

Importare le impostazioni degli account di posta

Importare le impostazioni di un account per le news


Esportazione di elementi da Outlook Express

È possibile esportare elementi da Outlook Express per utilizzarli in altri programmi. È possibile esportare:

  • Rubrica: È possibile esportare la Rubrica da Outlook Express per utilizzarla in altri programmi di posta elettronica Microsoft, ad esempio Outlook.
  • Messaggi: È possibile esportare i messaggi da una o più cartelle.

Per ulteriori informazioni vedere gli argomenti seguenti:

Esportare la Rubrica

Esportare messaggi in Microsoft Outlook o Microsoft Exchange


Utilizzo di account di posta elettronica basati su server

IMAP (Internet Message Access Protocol) e HTTP (Hypertext Transfer Protocol) sono protocolli Internet che consentono di accedere a messaggi archiviati su un server. Utilizzando IMAP o HTTP è possibile accedere alla propria posta elettronica da qualsiasi computer connesso a Internet. Dopo avere impostato l'account IMAP, è possibile specificare le cartelle che possono essere visualizzate e quelle che devono risultare nascoste. Gli account HTTP visualizzano sempre tutte le cartelle disponibili.

L'utilizzo di un account basato su server consente di risparmiare tempo, grazie alla possibilità di eseguire il download delle sole intestazioni dei messaggi e di scegliere quali messaggi scaricare e visualizzare interamente in un secondo tempo. In modalità non in linea è possibile leggere e rispondere ai messaggi di posta elettronica esattamente come quando si lavora in linea. Quando si tornerà a lavorare in linea, l'account di posta basato su server sincronizzerà la posta elettronica presente nel computer in uso con il server. Durante la sincronizzazione le operazioni eseguite dall'utente nel proprio account vengono eseguite sul server.

Per ulteriori informazioni vedere gli argomenti seguenti:

Aggiungere un account di posta elettronica o di newsgroup

Visualizzare e nascondere le cartelle IMAP

Specificare gli elementi da scaricare

Leggere e rispondere ai messaggi di posta IMAP o HTTP

Eliminare un messaggio da un account IMAP

Leggere i messaggi di posta elettronica in modalità non in linea


Inviare un messaggio di posta elettronica

Per inviare un messaggio di posta elettronica

  1. Fare clic su Crea messaggio sulla barra degli strumenti.
  2. Nelle caselle A o Cc digitare i nomi di posta elettronica dei destinatari, separati da una virgola (,) o da un punto e virgola (;).

    Per aggiungere i nomi di posta elettronica dalla Rubrica, nella finestra Nuovo messaggio fare clic sull'icona a forma di libro accanto alle caselle A, Cc e Ccn, quindi selezionare i nomi dei destinatari.

    Per utilizzare la casella Ccn, scegliere Tutte le intestazioni dal menu Visualizza.

  3. Nella casella Oggetto digitare il titolo del messaggio.
  4. Digitare il testo del messaggio e fare clic su Invia sulla barra degli strumenti.

Note

  • Se si dispone di più account di posta elettronica e si desidera utilizzarne uno diverso da quello predefinito, fare clic nella casella Da, quindi fare clic sull'account con cui si desidera inviare il messaggio.
  • Se si sta scrivendo il messaggio in modalità non in linea, il messaggio verrà salvato nella cartella Posta in uscita e verrà inviato automaticamente non appena si passerà alla modalità in linea.
  • Per salvare una bozza del messaggio in modo da poterlo modificare in un secondo tempo, scegliere Salva dal menu File. In alternativa è possibile scegliere Salva con nome per salvare il messaggio nel file system in formato posta elettronica (eml), testo (txt) o HTML (htm).

Argomenti correlati


Formattazione del testo dei messaggi

Per conferire un particolare aspetto al testo del messaggio o a sue parti, ad esempio applicando il grassetto, colori o elenchi puntati, è possibile utilizzare il linguaggio HTML (Hypertext Markup Language), lo standard per la formattazione del testo per Internet. La formattazione HTML consente inoltre di inserire nei messaggi immagini e collegamenti a siti Web.

Se si utilizza la formattazione HTML, ma il programma di posta elettronica o delle news del destinatario non è in grado di leggere il linguaggio HTML, il messaggio verrà visualizzato come testo normale con allegato un file HTML. La formattazione HTML può essere letta solo dai programmi di posta elettronica che supportano lo standard MIME (Multipurpose Internet Mail Extensions).

Per ulteriori informazioni vedere gli argomenti seguenti:

Utilizzare la formattazione HTML

Modificare il tipo di carattere, lo stile e le dimensioni del testo

Formattare i paragrafi

Creare un elenco numerato o puntato


Utilizzare elementi decorativi nei messaggi in uscita

Per inserire elementi decorativi nei messaggi in uscita

Con gli elementi decorativi di Outlook Express è possibile creare messaggi di posta elettronica e di newsgroup personalizzati. Gli elementi decorativi sono modelli che possono includere un'immagine di sfondo, colori particolari per i caratteri utilizzati nel testo e margini personalizzati.

Per applicare elementi decorativi a tutti i messaggi in uscita

  1. Scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Composizione.
  2. Nella casella di gruppo Elementi decorativi selezionare la casella di controllo Posta elettronica o News, o entrambe, quindi fare clic su Seleziona.

Per applicare elementi decorativi a un singolo messaggio

  • Scegliere Nuovo messaggio con dal menu Messaggio, quindi selezionare uno stile per gli elementi decorativi.

Per applicare o modificare gli elementi decorativi dopo aver iniziato un messaggio

  • Scegliere Applica elementi decorativi dal menu Formato, quindi selezionare uno stile per gli elementi decorativi.

Nota

  • È possibile applicare elementi decorativi solo ai messaggi inviati in formato HTML. Per assicurarsi che sia attivata la formattazione HTML, scegliere Testo in formato HTML dal menu Formato nella finestra di un nuovo messaggio. Un punto nero accanto al comando indica che è selezionato.

Argomenti correlati


Inserimento di elementi in un messaggio di posta elettronica

Per informazioni su come aggiungere elementi ai messaggi di posta elettronica, vedere i seguenti argomenti:

Apporre una firma ai messaggi in uscita

Inserire un file in un messaggio

Inserire un biglietto da visita in tutti i messaggi

Inserire un suono in un messaggio

Inserire un'immagine in un messaggio

Inserire un collegamento ipertestuale o una pagina HTML in un messaggio


Invio di messaggi protetti

Poiché il numero di utenti che trasmette informazioni riservate tramite posta elettronica è in costante aumento, è sempre più importante avere la certezza che i documenti inviati non vengano contraffatti e che i messaggi non vengano intercettati da utenti diversi dagli effettivi destinatari.

Utilizzando gli ID digitali in Outlook Express è possibile dimostrare la propria identità nelle transazioni elettroniche, proprio come se si stesse esibendo un documento di identità ufficiale. Gli ID digitali possono servire anche per crittografare i messaggi, in modo da salvaguardarne la riservatezza. Gli ID digitali incorporano la specifica S/MIME (Secure/Multipurpose Internet Mail Extensions) per la protezione della posta elettronica.

Funzionamento degli ID digitali

Un ID digitale è composto da una chiave pubblica, da una chiave privata e da una firma digitale. Quando si include una firma digitale in un messaggio, in realtà si aggiungono la firma digitale e una chiave pubblica. La combinazione di firma digitale e chiave pubblica costituisce un certificato. In Outlook Express l'utente può specificare un certificato che potrà essere utilizzato da altri utenti per inviargli messaggi crittografati. Tale certificato può essere diverso dal certificato di firma.

I destinatari possono utilizzare la firma digitale del mittente per verificare la sua identità. Possono inoltre utilizzare la chiave pubblica del mittente per inviare posta crittografata che soltanto il mittente potrà leggere utilizzando la sua chiave privata. Per inviare messaggi crittografati, è necessario che la Rubrica contenga gli ID digitali dei destinatari. In tal modo sarà possibile utilizzare le loro chiavi pubbliche per crittografare i messaggi. Quando un destinatario riceverà un messaggio crittografato, il messaggio verrà decrittato mediante la chiave privata del destinatario stesso e risulterà leggibile.

Per poter inviare messaggi con firma digitale è necessario ottenere un ID digitale. Per poter inviare messaggi crittografati è necessario che nella Rubrica sia presente un ID digitale per ogni destinatario a cui si desidera inviare messaggi crittografati.

Come si ottengono gli ID digitali

Gli ID digitali vengono rilasciati da autorità di certificazione indipendenti. Quando si richiede un ID digitale al sito Web di un'autorità di certificazione, l'autorità di certificazione verifica l'identità del richiedente prima di rilasciare l'ID. Gli ID digitali sono suddivisi in diverse classi e ognuna certifica un livello di attendibilità diverso. Per ulteriori informazioni, visitare il sito Web di un'autorità di certificazione.

Verifica della firma digitale

Grazie al rilevamento delle revoche è possibile verificare la validità dei messaggi con firma digitale. Quando si esegue questo tipo di rilevamento, Outlook Express richiede informazioni sull'ID digitale all'autorità di certificazione competente. L'autorità di certificazione fornisce informazioni sullo stato dell'ID digitale, segnalando se l'ID è stato revocato. Le autorità di certificazione tengono traccia dei certificati revocati nel caso siano scaduti o siano andati smarriti.

Argomenti correlati


I newsgroup

Un newsgroup è costituito da una raccolta di messaggi inviati da singoli utenti a un server delle news (un computer in grado di ospitare migliaia di newsgroup).

Esistono newsgroup su praticamente qualsiasi argomento. Sebbene la maggior parte dei newsgroup non sia soggetta ad alcun controllo, in alcuni di essi tuttavia è presente un moderatore. I newsgroup con moderatore sono "di proprietà" di un utente che si occupa di verificare le pubblicazioni, rispondere alle domande, eliminare i messaggi non appropriati e così via. Chiunque può inviare messaggi a un newsgroup. Non è richiesta alcuna quota di partecipazione o iscrizione.

Per accedere ai newsgroup con Outlook Express è necessario che il provider di servizi Internet offra collegamenti a uno o più server delle news. Dopo avere impostato un account per tutti server delle news desiderati, sarà possibile leggere e inviare messaggi su qualsiasi newsgroup ospitato su tali server.

Quando si individua un newsgroup di interesse, è possibile effettuare la sottoscrizione, in modo che venga visualizzato nell'elenco delle cartelle di Outlook Express. La sottoscrizione consente di accedere rapidamente ai newsgroup preferiti ed evita di dover scorrere il lungo elenco di newsgroup sul server per individuare quelli a cui si desidera connettersi.

I newsgroup possono includere migliaia di messaggi, il cui ordinamento può richiedere molto tempo. In Outlook Express sono disponibili numerose funzioni che facilitano la ricerca delle informazioni desiderate all'interno dei newsgroup.

Per ulteriori informazioni sull'utilizzo di Outlook Express con i newsgroup, vedere gli argomenti seguenti:

Aggiungere un account di posta elettronica o di newsgroup

Cercare newsgroup di interesse

Effettuare la sottoscrizione di un newsgroup

Leggere i messaggi di newsgroup

Inserire un messaggio in un newsgroup

Bloccare i messaggi da un mittente o un dominio specifico


Sottoscrivere un newsgroup

Per sottoscrivere un newsgroup

Il principale vantaggio della sottoscrizione è rappresentato dal fatto che l'accesso ai newsgroup risulta molto veloce, in quanto i newsgroup sottoscritti vengono inclusi nell'elenco delle cartelle. Per sottoscrivere un newsgroup è possibile procedere nei seguenti modi:

  • Quando si aggiunge un server delle news, viene chiesto se si desidera sottoscrivere i newsgroup presenti su tale server.
  • Fare clic su un server delle news nell'elenco delle cartelle e quindi fare clic su Newsgroup. Selezionare il newsgroup che si desidera sottoscrivere e fare clic su Sottoscrivi. In questa finestra è inoltre possibile annullare le sottoscrizioni.

    Facendo doppio clic su un newsgroup nell'elenco, verrà generata automaticamente una sottoscrizione.

Note

  • Quando si visualizza un newsgroup senza sottoscriverlo, il suo nome compare nell'elenco delle cartelle. Fare clic con il pulsante destro del mouse sul nome del newsgroup e scegliere Sottoscrivi. Per ulteriori informazioni su come visualizzare un newsgroup senza sottoscriverlo, fare clic su Argomenti correlati, qui di seguito.
  • Per visualizzare un newsgroup senza sottoscriverlo, fare clic sul nome nell'elenco delle cartelle.
  • Per annullare la sottoscrizione di un newsgroup, fare clic su Newsgroup, selezionare il gruppo desiderato nella scheda Sottoscritti e infine fare clic su Annulla sottoscrizione. In alternativa, nell'elenco delle cartelle fare clic con il pulsante destro del mouse sul newsgroup e scegliere Annulla sottoscrizione.

Argomenti correlati


Invio di messaggi ai newsgroup

È possibile scegliere tra diverse modalità di invio dei messaggi, a seconda che si desideri inviare un nuovo messaggio o rispondere a un messaggio, e in base al numero di utenti a cui si desidera distribuire i propri messaggi. Ai messaggi è possibile applicare formattazione, nonché aggiungere la propria firma, il proprio biglietto da visita o collegamenti a file. Per poter utilizzare alcune di queste opzioni, è necessario che il lettore di news del destinatario sia in grado di leggere il codice HTML, capacità che al momento è limitata a un numero ridotto di lettori di news.

Per ulteriori informazioni sull'invio di messaggi ai newsgroup, vedere gli argomenti seguenti:

Inviare un messaggio a un newsgroup

Rispondere a un messaggio di newsgroup

Inviare messaggi di grandi dimensioni

Impostare la lunghezza delle righe nei messaggi di newsgroup in uscita


Organizzazione dei messaggi di newsgroup

I messaggi di newsgroup possono diventare difficili da gestire se non vengono organizzati secondo un ordine logico. Per informazioni sulla gestione di newsgroup di grandi dimensioni e sulla personalizzazione della finestra di Outlook Express, vedere gli argomenti seguenti:

Eliminare un messaggio di newsgroup

Cercare messaggi in un newsgroup

Gestire i messaggi di newsgroup con le regole

Visualizzare messaggi specifici

Raggruppare i messaggi e le relative risposte

Personalizzazione della finestra di Outlook Express


Impedire il download automatico dei messaggi di newsgroup

Per impedire il download automatico dei messaggi di newsgroup

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Lettura deselezionare la casella di controllo Scarica automaticamente i messaggi visualizzati nel riquadro di anteprima.


Visualizzazione di messaggi specifici

Se si ricevono molti messaggi, può essere difficile gestire la cartella Posta in arrivo. Anche i newsgroup, alcuni dei quali possono contenere moltissimi messaggi, possono risultare di difficile lettura. In Outlook Express sono disponibili diverse visualizzazioni che semplificano la gestione della posta elettronica e dei messaggi delle news. Con queste visualizzazioni, infatti, è possibile vedere solo i messaggi di un tipo specifico. È inoltre possibile creare visualizzazioni personalizzate utilizzando Editor visualizzazione.

Per ulteriori informazioni vedere gli argomenti seguenti:

Utilizzare le visualizzazioni per leggere i messaggi

Creare e utilizzare visualizzazioni personalizzate


Gestione dei messaggi di posta elettronica con le regole

Con Outlook Express è possibile gestire in modo efficace grandi quantitativi di posta in arrivo. Le regole di Outlook Express consentono di ordinare automaticamente i messaggi in arrivo in cartelle diverse, evidenziare determinati messaggi con un colore particolare, rispondere o inoltrare automaticamente alcuni messaggi e così via.

Per ulteriori informazioni vedere gli argomenti seguenti:

Creare una regola per i messaggi di posta elettronica

Modificare una regola

Applicare una regola ai messaggi scaricati


Gestione dei messaggi di news con le regole

Se si sottoscrivono vari newsgroup, può risultare difficile gestire l'elevato volume di messaggi di news. Utilizzando le regole è possibile contrassegnare determinati messaggi, evidenziare con un colore particolare messaggi specifici, scaricare alcuni messaggi o eliminare i messaggi indesiderati prima di visualizzarli.

Per ulteriori informazioni vedere gli argomenti seguenti:

Creare una regola per i messaggi di newsgroup

Modificare una regola

Applicare una regola ai messaggi scaricati


Seguire una conversazione

Per seguire una conversazione

Sia per la posta elettronica che per i newsgroup è possibile seguire una conversazione di particolare interesse. Per conversazione si intende un messaggio originale seguito da tutte le risposte.

  • Nella cartella Posta in arrivo o nell'elenco dei messaggi del newsgroup selezionare la conversazione che si desidera seguire, quindi scegliere Segui conversazione dal menu Messaggio.

    Se è attivata la colonna Segui/Ignora nell'elenco dei messaggi, verrà visualizzata l'icona Icona Segui accanto a tutti i messaggi che fanno parte di una conversazione seguita.

Nota

  • È possibile personalizzare i messaggi seguiti applicando un colore che conferisca loro maggiore risalto. Scegliere Opzioni dal menu Strumenti. Nella scheda Lettura selezionare il colore desiderato nella casella Evidenzia messaggi controllati con il colore e quindi fare clic su OK.

Argomenti correlati


Raggruppare i messaggi e le relative risposte

Per raggruppare i messaggi e le relative risposte

Quando gli utenti che prendono parte a una conversazione di posta elettronica o di newsgroup sono numerosi, può essere difficile tenere traccia di tutte le risposte a un dato messaggio. È possibile configurare Outlook Express in modo che tutte le risposte a uno stesso messaggio vengano raggruppate sotto il messaggio originale. A questo punto è possibile scegliere se visualizzare solo il messaggio originale oppure il messaggio e tutte le risposte.

  • In Posta in arrivo o in un newsgroup scegliere Visualizzazione corrente dal menu Visualizza e quindi fare clic su Raggruppa messaggi per conversazione.
  • Per visualizzare tutti i messaggi con le relative risposte, scegliere Opzioni dal menu Strumenti, quindi selezionare la casella Espandi automaticamente i messaggi raggruppati nella scheda Lettura.

Note

  • Per visualizzare il messaggio originale con tutte le risposte, fare doppio clic sul segno più (+) a sinistra del messaggio originale. Per visualizzare solo il messaggio originale, fare doppio clic sul segno meno ( – ) accanto al messaggio.
  • Le conversazioni vengono raggruppate in base al titolo del messaggio originale. Se, ad esempio, il primo messaggio della conversazione è intitolato "Suggerimenti per l'utilizzo di Outlook Express", tutte le risposte saranno intitolate "R: Suggerimenti per l'utilizzo di Outlook Express".


Aumento dello spazio su disco

Per ridurre lo spazio occupato dai messaggi di posta elettronica o di newsgroup, è possibile procedere in diversi modi:

Comprimere le cartelle di posta elettronica ed eseguire il backup

Aumentare lo spazio disponibile sul disco eliminando i messaggi di newsgroup archiviati

Rimuovere le copie dei messaggi di posta elettronica in uscita

Archiviare i messaggi su un server di posta elettronica

Eliminare i file registro utilizzati per la risoluzione dei problemi


Lettura dei messaggi di posta in modalità non in linea

Per leggere i messaggi di posta elettronica in modalità non in linea

Quando si lavora in modalità non in linea, i messaggi di posta elettronica vengono scaricati nel computer locale. Quando si passa alla modalità in linea, i messaggi contrassegnati per l'eliminazione vengono rimossi, quelli presenti nella cartella Posta in uscita vengono inviati e tutte le altre operazioni avviate in modalità non in linea vengono completate.

È consigliabile utilizzare Outlook Express in modalità non in linea nelle situazioni seguenti:

  • Se i costi dei servizi Internet vengano calcolati su base oraria oppure se si dispone di una sola linea telefonica. In tali condizioni può essere utile ridurre i tempi di lavoro in modalità in linea.
  • Se si utilizza un computer portatile e si desidera leggere i messaggi mentre si è in viaggio oppure in qualsiasi altro momento in cui non si è connessi a Internet.

Per configurare Outlook Express in base alle proprie esigenze, vedere gli argomenti seguenti:

Configurare Outlook Express in modo da ridurre i tempi di lavoro in modalità in linea

Leggere i messaggi quando non si è connessi a Internet

Nota

  • Lavorare in modalità non in linea è diverso rispetto all'essere disconnessi. Quando si è disconnessi, Outlook Express tenta di instaurare una connessione. Quando si lavora non in linea, Outlook Express non intraprende alcuna azione finché non viene riattivata la modalità di lavoro in linea. A questo punto, le operazioni avviate in modalità non in linea vengono completate.


Lettura dei messaggi di newsgroup in modalità non in linea

La lettura in modalità non in linea consente di leggere i messaggi dei newsgroup senza essere connessi a Internet e, pertanto, di ridurre i costi di connessione. Per leggere i messaggi non in linea, è necessario sottoscrivere i newsgroup di cui fanno parte i messaggi e specificare se si desidera visualizzare le intestazioni o i messaggi completi, quindi trasferirli nel computer (sincronizzazione). Al termine di questa procedura sarà possibile chiudere la connessione e leggere i messaggi nel momento più opportuno.

È possibile scegliere di leggere solo le intestazioni dei messaggi, in cui vengono indicati l'oggetto, l'autore e le dimensioni del messaggio, oppure messaggi completi, inclusi i file allegati. Nel primo caso il download risulterà più veloce e si potrà comunque avere un'idea degli argomenti trattati nei gruppi di discussione. In modalità non in linea sarà possibile contrassegnare le intestazioni ritenute più interessanti e quindi scaricare i relativi messaggi nel corso di una successiva connessione.

Argomenti correlati


Personalizzazione della finestra di Outlook Express

La finestra di Outlook Express può essere personalizzata in diversi modi, in base alle proprie esigenze:

Modificare la visualizzazione del riquadro di anteprima

Modificare l'elenco delle cartelle, la barra di stato o le barre degli strumenti di Outlook Express

Personalizzare la barra degli strumenti

Cambiare le colonne visualizzate nell'elenco dei messaggi

Cambiare il carattere utilizzato per visualizzare i messaggi


Aggiungere contatti alla Rubrica da Outlook Express

Per aggiungere contatti alla Rubrica da Outlook Express

Quando si ricevono messaggi di posta elettronica, è possibile aggiungere alla Rubrica il nome e l'indirizzo di posta elettronica del mittente direttamentre da Outlook Express.

  1. Aprire il messaggio.
  2. Scegliere Aggiungi alla Rubrica dal menu Strumenti e quindi selezionare l'utente da aggiungere.

È inoltre possibile impostare Outlook Express in modo che vengano aggiunti automaticamente alla Rubrica i mittenti dei messaggi a cui si risponde.

  1. In Outlook Express scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Invio selezionare Aggiungi automaticamente i destinatari delle risposte alla Rubrica.


Aprire Internet Explorer da Outlook Express

Per aprire Internet Explorer da Outlook Express

  • Scegliere Microsoft sul Web dal menu ? e fare clic sull'opzione desiderata.

    Ad esempio, fare clic su Ricerca sul Web per cercare un sito Web, una persona, un'azienda o un'organizzazione. In alternativa, fare clic su Il meglio del Web per aprire la pagina Web MSN in cui vengono elencati alcuni dei siti Web più interessanti.


Visualizzare i messaggi di newsgroup in modo efficace

Per visualizzare i messaggi di newsgroup in modo efficace

Per visualizzare i messaggi di newsgroup in modo efficace, seguire questi suggerimenti.

Cercare newsgroup dedicati ad argomenti specifici

  1. Selezionare un server delle news nell'elenco Cartelle e quindi fare clic su Newsgroup.
  2. Nella finestra di dialogo Visualizza newsgroup contenenti specificare l'argomento o parole che descrivono il tipo di newsgroup desiderato.

Utilizzare il riquadro di anteprima per visualizzare i messaggi

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Lettura, quindi selezionare la casella di controllo Scarica automaticamente i messaggi visualizzati nel riquadro di anteprima.

Visualizzare soltanto i messaggi non letti di un newsgroup

  • Aprire il newsgroup. Scegliere Visualizzazione corrente dal menu Visualizza e quindi fare clic su Nascondi i messaggi già letti.

Visualizzare le risposte a un determinato messaggio di un newsgroup

  • Fare clic sul segno più ( + ) accanto al messaggio. Sotto il messaggio verranno visualizzate le relative risposte. L'insieme di messaggio e risposte costituisce una conversazione.


Utilizzare Outlook Express dal browser

Per utilizzare Outlook Express dal browser

È possibile impostare Outlook Express come programma di posta elettronica predefinito, in modo che venga eseguito automaticamente ogni volta che si fa clic su un collegamento di posta elettronica in una pagina Web o quando si sceglie il comando per la posta elettronica nel browser o nel lettore di news.

Outlook Express può essere inoltre impostato come lettore di news predefinito, in modo che venga eseguito automaticamente ogni volta che si fa clic su un collegamento a un newsgroup in una pagina Web o quando si sceglie il comando relativo al lettore di news nel browser.

  1. Scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Generale.
  2. Nella casella di gruppo Programmi di messaggistica predefiniti fare clic su Predefinito per le news o la posta elettronica.


Tasti di scelta rapida di Outlook Express

Utilizzo dei tasti di scelta rapida di Outlook Express

Per selezionare i comandi e spostarsi nel riquadro di anteprima e nell'elenco dei messaggi è possibile utilizzare tasti di scelta rapida. Salvo dove indicato, i tasti di scelta rapida sono validi sia per la posta elettronica che per i newsgroup.

Finestra principale, finestra di visualizzazione del messaggio, finestra di invio del messaggio

Per | Premere
Aprire la Guida in linea | F1
Selezionare tutti i messaggi | CTRL+5(Tn)

Finestra principale e finestra di visualizzazione del messaggio

Per | Premere
Stampare il messaggio selezionato | CTRL+MAIUSC+F12
Inviare e ricevere posta | CTRL+M
Eliminare un messaggio di posta elettronica | CANC o CTRL+D
Aprire un nuovo messaggio | CTRL+N
Aprire la Rubrica | CTRL+MAIUSC+B
Rispondere all'autore del messaggio | CTRL+R
Inoltrare un messaggio | CTRL+F
Rispondere a tutti | CTRL+MAIUSC+R o CTRL+G (solo news)
Passare alla cartella Posta in arrivo | CTRL+I
Passare al messaggio successivo nell'elenco | CTRL+MAIUSC+S
Passare al messaggio precedente nell'elenco | CTRL+MAIUSC+P
Visualizzare le proprietà di un messaggio selezionato | ALT+INVIO
Aggiornare i messaggi e le intestazioni delle news | F5
Passare al successivo messaggio di posta non letto | CTRL+U
Passare alla successiva conversazione di news non letta | CTRL+MAIUSC+U
Passare a una cartella | CTRL+Y

Finestra principale

Per | Premere
Aprire un messaggio selezionato | CTRL+O o INVIO
Contrassegnare un messaggio come letto | CTRL+INVIO o CTRL+Q
Spostarsi tra l'elenco delle cartelle (se attivo), l'elenco dei messaggi, il riquadro di anteprima e l'elenco dei contatti (se attivo). | TAB
Contrassegnare tutti i messaggi delle news come letti | CTRL+MAIUSC+A
Passare a un newsgroup | CTRL+W
Espandere una conversazione (visualizzare tutte le risposte) | FRECCIA SINISTRA o SEGNO PIÙ (+)
Comprimere una conversazione (nascondere i messaggi) | FRECCIA DESTRA o SEGNO MENO (-)
Passare al successivo newsgroup o cartella con messaggi non letti | CTRL+J
Scaricare news per la lettura in modalità non in linea | CTRL+MAIUSC+M

Finestra per la visualizzazione e l'invio dei messaggi

Per | Premere
Chiudere un messaggio | ESC
Cercare del testo | F3
Cercare un messaggio | CTRL+MAIUSC+F
Spostarsi tra le schede Modifica, Origine e Anteprima | CTRL+TAB

Finestra per l'invio dei messaggi

Per | Premere
Controllare i nomi | CTRL+K o ALT+K
Controllare l'ortografia | F7
Inserire una firma | CTRL+MAIUSC+S
Inviare un messaggio | CTRL+INVIO


Icone dell'elenco messaggi di Outlook Express

Icone dei messaggi di posta elettronica

Le icone seguenti indicano la priorità dei messaggi, se i messaggi hanno file allegati e se sono contrassegnati come già letti o da leggere.

Icona | Descrizione:
Icona File allegato | Il messaggio ha uno o più file allegati.
Icona Priorità alta | Il messaggio è stato contrassegnato con priorità alta dal mittente.
Icona Priorità bassa | Il messaggio è stato contrassegnato con priorità bassa dal mittente.
Icona Messaggio già letto | Il messaggio è stato letto. L'intestazione del messaggio viene visualizzata in testo normale.
Icona Messaggio da leggere | Il messaggio non è stato letto. L'intestazione del messaggio viene visualizzata in grassetto.
Icona Messaggio con risposta | Il messaggio ha ricevuto risposta.
Icona Messaggio inoltrato | Il messaggio è stato inoltrato.
Icona Messaggio iniziato ma non completato | Il messaggio non è stato completato ed è nella cartella Bozze.
Icona Messaggio da leggere e con firma digitale | Il messaggio ha una firma digitale e non è stato aperto.
Icona Messaggio da leggere, crittografato e con firma digitale | Il messaggio è crittografato e non è stato aperto.
Icona Messaggio da leggere e crittografato | Il messaggio ha una firma digitale, è crittografato e non è stato aperto.
Icona Messaggio aperto, con firma digitale | Il messaggio ha una firma digitale ed è stato aperto.
Icona Messaggio aperto e crittografato | Il messaggio è crittografato ed è stato aperto.
Icona Messaggio aperto, con firma digitale e crittografato | Il messaggio ha una firma digitale, è crittografato ed è stato aperto.
Icona Conversazione compressa | Il messaggio ha risposte compresse. Fare clic sull'icona per visualizzare tutte le risposte, ovvero espandere la conversazione.
Icona Conversazione espansa | Il messaggio e tutte le risposte sono espansi. Fare clic sull'icona per nascondere tutte le risposte, ovvero comprimere la conversazione.
Intestazione di un messaggio di news da leggere su un server IMAP | L'intestazione del messaggio da leggere si trova su un server IMAP.
Messaggio di news già letto e contrassegnato per l'eliminazione su un server IMAP | Il messaggio aperto è contrassegnato per l'eliminazione su un server IMAP.
Icona Messaggio di news nella cartella Bozze | Il messaggio è contrassegnato.
Messaggio di news contrassegnato per il download | Il messaggio IMAP è contrassegnato per il download.
Messaggio di news e tutte le conversazioni contrassegnati per il download | Il messaggio IMAP e tutte le conversazioni sono contrassegnati per il download.
Messaggio di news senza conversazioni e contrassegnato per il download | Solo il messaggio IMAP (senza conversazioni) è contrassegnato per il download.

Icone dei nuovi messaggi

Le icone seguenti indicano se una conversazione, ovvero un argomento con le relative risposte, è espansa o compressa e se i messaggi e le intestazioni sono contrassegnati come già letti o da leggere.

Icona | Descrizione
Icona Conversazione compressa | Questo livello della conversazione è compresso. Fare clic sull'icona per visualizzare tutte le risposte, ovvero espandere la conversazione.
Icona Conversazione espansa | Questo livello della conversazione è espanso. Fare clic sull'icona per nascondere tutte le risposte, ovvero comprimere la conversazione.
Icona Intestazione di messaggio scaricata e da leggere | Il messaggio non è stato aperto. L'intestazione è in grassetto.
Icona Intestazione di messaggio scaricata e già letta | L'intestazione del messaggio è contrassegnata come già letta.
Icona Messaggio già letto con intestazione e corpo archiviati | Il messaggio è contrassegnato come già letto ed è archiviato in un file di messaggi nel computer.
Icona Messaggio di news da leggere con intestazione e corpo archiviati | Il messaggio non è contrassegnato come già letto e l'intestazione e il corpo sono archiviati in un file di messaggi nel computer.
Icona Messaggio non disponibile | Il messaggio non è più disponibile sul server.
Messaggio di news contrassegnato per il download | Il messaggio di news è contrassegnato per il download.
Messaggio di news e tutte le conversazioni contrassegnati per il download | Il messaggio di news e tutte le conversazioni sono contrassegnati per il download.
Messaggio di news senza conversazioni e contrassegnato per il download | Solo il messaggio di news (senza conversazioni) è contrassegnato per il download.
Icona Messaggio di news con risposta | Il messaggio di news ha ricevuto risposta.
Icona Messaggio di news inoltrato | Il messaggio di news è stato inoltrato.
Icona Nuovo newsgroup | Il newsgroup è nuovo sul server.
Icona Messaggio di news nella cartella Bozze | Il messaggio non è stato completato ed è nella cartella Bozze.
Icona Messaggio di news nella cartella Bozze | Il messaggio è contrassegnato.
Icona Messaggio di news nella cartella Bozze | La conversazione è controllata.
Icona Messaggio di news nella cartella Bozze | La conversazione è ignorata.


Risoluzione dei problemi di Outlook Express

Utilizzare le informazioni qui contenute per individuare e risolvere i problemi relativi all'utilizzo di Microsoft Outlook Express. Fare clic sulla descrizione più pertinente e quindi eseguire i passaggi suggeriti.

Qual è il problema riscontrato?

All'avvio Outlook Express non si connette al provider di servizi Internet.

La connessione al provider di servizi Internet viene stabilita, ma durante il download della posta elettronica viene visualizzato un messaggio di timeout.

La connessione al provider di servizi Internet viene stabilita, ma non è possibile inviare e ricevere posta elettronica.

La connessione al provider di servizi Internet viene stabilita, ma non è possibile visualizzare i newsgroup.

Viene visualizzato un messaggio che informa che non è possibile connettersi ai newsgroup su un server specifico e inoltre non è possibile connettersi a uno o più server delle news.


Utilizzo delle funzioni di Accesso facilitato di Microsoft Outlook Express

Oltre ai prodotti e ai servizi di Accesso facilitato disponibili in Microsoft Windows, gli utenti con esigenze particolari potranno utilizzare le funzioni di Microsoft Outlook Express descritte di seguito.

Segnalazione acustica dell'arrivo di nuovi messaggi

È possibile scegliere di essere avvertiti da un segnale acustico all'arrivo di nuovi messaggi di posta elettronica.

Elenco delle cartelle ed elenco dei messaggi ridimensionabili

È possibile personalizzare le modalità di visualizzazione dei messaggi e dei relativi elenchi. È possibile visualizzare un messaggio in un riquadro di anteprima e dividere la finestra orizzontalmente o verticalmente per separare l'elenco dei messaggi dal riquadro di anteprima. In alternativa, è possibile visualizzare soltanto l'elenco dei messaggi.

Barre degli strumenti personalizzabili

È possibile modificare la visualizzazione del testo sulla barra degli strumenti, le dimensioni delle icone e i pulsanti presenti sulla barra degli strumenti, in modo che siano disponibili i pulsanti più utilizzati.

Accesso da tastiera

Tutte le funzioni di Microsoft Outlook Express sono accessibili sia dalla tastiera o sia mediante il mouse. Outlook Express supporta il layout di tastiera Dvorak, che rende più facile l'accesso ai caratteri digitati con maggior frequenza.

Argomenti correlati


Formattare i paragrafi

Per formattare un paragrafo

  1. Fare clic in un punto qualsiasi del paragrafo oppure selezionare il testo che si desidera formattare.
  2. Utilizzare la barra degli strumenti Formattazione o i comandi del menu Formato per modificare la formattazione del testo.
    Per | Operazione da eseguire
    Modificare il rientro di un paragrafo | Fare clic su Aumenta rientro o Riduci rientro sulla barra degli strumenti Formattazione.
    Aggiungere una linea orizzontale | Fare clic nel punto in cui si desidera aggiungere la linea, quindi fare clic su Inserisci linea orizzontale sulla barra degli strumenti Formattazione.
    Formattare il testo scritto in modalità Testo in formato HTML | Scegliere Stile dal menu Formato e quindi l'opzione desiderata.

Note

  • In caso di problemi con la formattazione, verificare che la formattazione HTML sia attivata nella finestra del messaggio scegliendo Testo in formato HTML dal menu Formato. Un punto nero accanto al comando indica che è selezionato.
  • Se si utilizza la formattazione HTML, ma il programma di posta elettronica o delle news del destinatario non è in grado di leggere il linguaggio HTML, il messaggio verrà visualizzato dal destinatario come testo normale e al messaggio sarà allegato un file HTML. Il destinatario potrà quindi visualizzare il file allegato aprendolo con qualunque browser.

Argomenti correlati


Leggere i messaggi quando non si è connessi a Internet

Per leggere i messaggi quando non si è connessi a Internet

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Generale individuare la casella Se il computer non è connesso e selezionare Effettua la connessione solo per la modalità in linea.
  3. Se ci si connette a un server IMAP o HTTP, fare clic sul nome del server nell'elenco delle cartelle, verificare che gli elementi che si desidera visualizzare in modalità non in linea siano selezionati e quindi fare clic su Sincronizza account.
  4. Scegliere Non in linea dal menu File.

Nota

  • Per controllare il tipo di account, scegliere Account dal menu Strumenti. Selezionare il proprio account di posta elettronica e fare clic su Proprietà. Il tipo di account è indicato nella scheda Avanzate.

Argomenti correlati


Configurare Outlook Express in modo da ridurre i tempi di lavoro in modalità in linea

Per configurare Outlook Express in modo da ridurre i tempi di lavoro in modalità in linea

È possibile configurare Outlook Express in modo che la connessione avviata dall'utente scegliendo Invia e ricevi dal menu Strumenti venga interrotta automaticamente. Sarà quindi possibile leggere e scrivere i messaggi in modalità non in linea senza dover sostenere alcun costo o senza tenere occupata una linea telefonica.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Connessione selezionare la casella di controllo Disconnetti dopo l'invio e la ricezione.
  3. Se ci si connette a un server IMAP o HTTP, fare clic sul nome del server nell'elenco delle cartelle e verificare che gli elementi che si desidera visualizzare in modalità non in linea siano selezionati.

Note

  • Per riconnettersi e inviare o ricevere messaggi, scegliere Invia e ricevi dal menu Strumenti e scegliere il comando desiderato.
  • Se si seleziona una cartella IMAP mentre si lavora in modalità non in linea e non si è scelto Non in linea dal menu File, verrà stabilita una nuova connessione, che rimarrà attiva anche al termine delle operazioni di invio e ricezione.

Argomenti correlati


Esportare la Rubrica

Per esportare la Rubrica

  1. Scegliere Esporta dal menu File e quindi Rubrica.
  2. Scegliere un formato di esportazione. Per esportare la Rubrica direttamente da Outlook Express, scegliere Rubrica personale di Microsoft Exchange. Per utilizzare un file in cui le informazioni sugli indirizzi sono separate da virgole (,), selezionare File di testo.
  3. Fare clic su Esporta.
  4. Scegliere il profilo più adeguato all'utilizzo che si intende fare della Rubrica esportata, quindi fare clic su OK.

Argomenti correlati


Inserire un file in un messaggio

Per inserire un file in un messaggio

  1. Fare clic in un punto qualsiasi nella finestra del messaggio.
  2. Scegliere Allegato dal menu Inserisci e quindi individuare il file da allegare.
  3. Selezionare il file e fare clic su Allega.

    Il nome del file verrà visualizzato nella casella Allega nell'intestazione del messaggio.

Nota

  • È inoltre possibile aggiungere un file di testo (*.txt) nel corpo del messaggio scegliendo Testo da file dal menu Inserisci.

Argomenti correlati


Inserire un collegamento ipertestuale o una pagina HTML in un messaggio

Per inserire un collegamento ipertestuale o una pagina HTML in un messaggio

  1. Nel messaggio fare clic nel punto in cui si desidera inserire il collegamento ipertestuale o il testo della pagina Web.
  2. Per aggiungere un collegamento ipertestuale scegliere Collegamento ipertestuale dal menu Inserisci. Selezionare il tipo di file, quindi digitare il percorso o l'indirizzo del collegamento.

    Per aggiungere una pagina HTML, scegliere Testo da file dal menu Inserisci. Nella casella Tipo file selezionare File HTML e quindi cercare il file che si desidera aggiungere.

Note

  • Se non è possibile utilizzare il comando Collegamento ipertestuale, verificare che la formattazione HTML sia attivata scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Un punto nero accanto al comando indica che è selezionato.
  • Per creare un collegamento ipertestuale in base a un testo nel messaggio, selezionare il testo prima di creare il collegamento ipertestuale.

Argomenti correlati


Inserire un'immagine in un messaggio

Per inserire un'immagine in un messaggio

  1. Fare clic nel punto del messaggio in cui si desidera inserire l'immagine.
  2. Scegliere Immagine dal menu Inserisci e quindi fare clic su Sfoglia per cercare il file dell'immagine.
  3. Nelle caselle Layout e Spaziatura specificare le informazioni desiderate per il file dell'immagine.

Note

  • Se non è possibile utilizzare il comando Immagine, verificare che la formattazione HTML sia attivata scegliendo Testo in formato HTML dal menu Formato nella finestra del messaggio. Un punto nero accanto al comando indica che è selezionato.
  • Se i destinatari del messaggio non sono in grado di visualizzare le immagini inserite nel messaggio, scegliere Opzioni dal menu Strumenti. Nella scheda Invio fare clic su Imposta HTML e verficare che l'opzione Invia immagini con i messaggi sia selezionata. Inviare di nuovo il messaggio.
  • Per inserire un'immagine di sfondo nel messaggio, nella finestra del messaggio scegliere Sfondo dal menu Formato e quindi Immagine. Fare clic su Sfoglia per cercare il file che si desidera utilizzare.

Argomenti correlati


Inserire un suono in un messaggio

Per inserire un suono in un messaggio

  1. Fare clic in un punto qualsiasi nella finestra del messaggio.
  2. Scegliere Sfondo dal menu Formato e quindi Suono.
  3. Immettere il nome del file da inserire e specificare per quante volte il suono dovrà essere riprodotto.

Argomenti correlati


Importare le rubriche

Per importare le rubriche

È possibile importare contatti dagli altri file rubrica di Windows (wab), da Netscape Communicator, dalla Rubrica personale di Microsoft Exchange e da qualsiasi file di testo (csv).

Rubrica di Windows

  1. Scegliere Importa dal menu File e quindi Rubrica.
  2. Selezionare la rubrica o il tipo di file che si desidera importare e fare clic su Apri.

Tutti gli altri formati di Rubrica

  1. Scegliere Importa dal menu File e quindi Altra Rubrica.
  2. Selezionare la Rubrica o il tipo di file che si desidera importare e fare clic su Apri.

Se la Rubrica desiderata non è riportata nell'elenco, è possibile esportarla in un file di testo (csv) o in un file LDIF (LDAP Directory Interchange Format) e quindi importarla specificando tale tipo di file.

Argomenti correlati


Importare le impostazioni degli account di posta

Per importare le impostazioni dell'account di posta elettronica

  1. Scegliere Importa dal menu File e quindi Impostazioni account posta elettronica.
  2. Selezionare il client di posta elettronica che si desidera importare e fare clic su Avanti.
  3. Verranno visualizzate le impostazioni dell'account di posta elettronica. Per accettarle fare clic su Accetta impostazioni e quindi scegliere Avanti. Andare al passaggio 5.
  4. Per modificare le impostazioni fare clic su Cambia impostazioni e quindi scegliere Avanti. Per configurare le impostazioni dell'account di posta elettronica eseguire la Connessione guidata Internet. Apportare le modifiche desiderate e quindi fare clic su Avanti.
  5. Nella pagina finale fare clic su Fine.
  6. Per visualizzare le informazioni sull'account scegliere Account dal menu Strumenti.

Argomenti correlati


Importare le impostazioni di un account per le news

Per importare le impostazioni di un account per newsgroup

  1. Scegliere Importa dal menu File e quindi Impostazioni account news.
  2. Selezionare l'account di newsgroup che si desidera importare e fare clic su Avanti.
  3. Verranno visualizzate le impostazioni dell'account di newsgroup. Per accettarle fare clic su Accetta impostazioni e quindi scegliere Avanti. Andare al passaggio 5.
  4. Per modificare le impostazioni fare clic su Cambia impostazioni e quindi scegliere Avanti. Per impostare l'account di newsgroup eseguire la Connessione guidata Internet. Apportare le modifiche desiderate e quindi fare clic su Avanti.
  5. Nella pagina finale fare clic su Fine.
  6. Per visualizzare le informazioni sull'account scegliere Account dal menu Strumenti.

Argomenti correlati


Contattare il provider di servizi Internet

Per contattare il provider di servizi Internet

Se si verifica un problema che non è possibile risolvere consultando la sezione Risoluzione dei problemi di Outlook Express, rivolgersi al provider di servizi Internet o all'amministratore della rete locale. È possibile che le impostazioni della connessione o le informazioni sull'account fornite dal provider di servizi Internet o dall'amministratore di sistema non siano corrette oppure che i server o i programmi del provider di servizi Internet non funzionino in modo corretto.

Prima di contattare il provider di servizi Internet, creare un registro dei comandi inviati e ricevuti dai server di posta elettronica. Il registro può contenere informazioni utili per la risoluzione dei problemi.

Per creare un file registro

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella sezione Risoluzione dei problemi della scheda Manutenzione selezionare il tipo di server per cui si desidera creare un registro.

Note

  • I file registro possono raggiungere dimensioni notevoli. Dopo avere risolto i problemi, deselezionare questa opzione ripetendo la procedura sopra descritta.
  • Ai file registro viene assegnato un nome in base al tipo di server ed estensione log (ad esempio, pop3.log, smtp.log).

Argomenti correlati


Informazioni sulla protezione avanzata

Outlook Express è compatibile con le versioni 2 e 3 della specifica S/MIME (Secure/Multipurpose Internet Mail Extensions) e supporta gli algoritmi di crittografia seguenti: RC2 (a 40 bit e a 128 bit), DES (a 56 bit) e 3DES (a 168 bit). Gli algoritmi RC2 a 40 bit e DES sono gli unici disponibili nelle versioni localizzate di Outlook Express. Outlook Express è in grado di decrittare posta crittografata con l'algoritmo RC2 (a 64 bit), ma non di inviare messaggi utilizzando tale algoritmo.

Outlook Express può utilizzare solo SHA-1 come algoritmo hash per la firma dei messaggi. La lunghezza in bit della chiave privata personale varia a seconda dell'autorità di certificazione da cui è stata rilasciata e dal processo utilizzato per generare la chiave.

Le chiavi private sono memorizzate nel computer e vengono protette dal sistema di protezione del computer. Le chiavi private installate utilizzando i componenti del sistema di crittografia Microsoft non verranno trasmesse all'autorità di certificazione che emette l'ID digitale. Inoltre, le chiavi non vengono depositate presso terzi.

Argomenti correlati


Modificare lo stato di attendibilità di un ID digitale

Per modificare lo stato di attendibilità di un ID digitale

Agli ID digitali aggiunti alla Rubrica è associato uno stato di attendibilità. Tale stato indica se il singolo utente, il gruppo o l'azienda a cui è stato rilasciato il certificato è attendibile. In Outlook Express lo stato di attendibilità predefinito è Usa attendibilità dell'emittente, che significa che l'ID digitale è attendibile perché l'emittente, ad esempio un'autorità di certificazione, è attendibile.

Non tutti gli ID digitali provengono, tuttavia, da autorità di certificazione. Gli ID digitali, infatti, possono essere creati anche da singoli individui e per questo motivo non è consigliabile contrassegnare automaticamente tutti gli ID digitali come attendibili. Se, inoltre, il proprietario di un ID digitale comunica che la chiave privata del suo ID digitale potrebbe essere stata alterata, è consigliabile contrassegnare l'ID come non attendibile.

  1. Nella Rubrica fare doppio clic sul nome del contatto.
  2. Nella scheda ID digitali selezionare l'ID digitale per cui si desidera modificare il livello di attendibilità e fare clic su Proprietà.
  3. Fare clic sulla scheda Attendibilità e selezionare un'opzione nella casella di gruppo Modifica attendibilità.
    • Fare clic su Usa attendibilità dell'emittente se si desidera che il livello di attendibilità dell'ID digitale sia uguale a quello associato all'emittente.
    • Fare clic su Considera il certificato attendibile se si desidera considerare attendibile l'ID digitale indipendentemente dall'attendibilità dell'emittente.
    • Fare clic su Non considerare il certificato attendibile se non si considera attendibile il tipo di ID digitale, la persona o l'azienda a cui è associato. È preferibile utilizzare questa opzione anziché rimuovere il certificato, poiché per i messaggi di posta elettronica verrà visualizzato un messaggio di avviso che segnalerà che il certificato non è attendibile.

Argomenti correlati


Ottenere un ID digitale e aggiungerlo all'account di posta elettronica

Per ottenere un ID digitale e aggiungerlo all'account di posta elettronica

Per inviare messaggi con firma digitale è innanzitutto necessario ottenere un ID digitale. In Outlook Express l'ID digitale viene aggiunto automaticamente all'account di posta elettronica quando viene inviato il primo messaggio con firma digitale.

  1. Ottenere un ID digitale da un'autorità di certificazione.

    Per un elenco di collegamenti a siti di autorità di certificazione, visitare il sito Web Microsoft Outlook Express sugli ID digitali (informazioni in lingua inglese).

  2. Nella finestra di un nuovo messaggio scegliere Firma digitale dal menu Strumenti.
  3. Scrivere e inviare il messaggio.

Quando si invia il messaggio, Outlook Express cerca nel computer un ID digitale valido con lo stesso indirizzo di posta elettronica e lo aggiunge all'account di posta elettronica. Se vengono trovati più ID digitali validi, sarà necessario scegliere quale aggiungere all'account di posta elettronica.

Note

  • Per utilizzare un ID digitale è necessario che l'indirizzo di posta elettronica dell'ID digitale corrisponda all'indirizzo dell'account di posta elettronica. Se si hanno più account di posta elettronica, sarà necessario un ID digitale distinto per ciascun account da cui si desidera inviare posta protetta.
  • Se nella scheda Generale della finestra di dialogo delle proprietà dell'account è stato impostato un indirizzo diverso per le risposte, i destinatari dei messaggi non potranno utilizzare l'ID per rispondere con messaggi di posta elettronica crittografati. Quando si invia posta protetta, è necessario che l'indirizzo di posta elettronica specificato per le risposte corrisponda a quello dell'account da cui si invia la posta con firma digitale.

Argomenti correlati


Modificare la posizione dell'archivio messaggi

Per modificare la posizione dell'archivio messaggi

  1. Scegliere Opzioni dal menu Strumenti, fare clic sulla scheda Manutenzione e quindi su Archivia cartella.
  2. Fare clic su Cambia, quindi selezionare una nuova cartella per l'archivio messaggi.


Leggere e rispondere ai messaggi di posta elettronica IMAP o HTTP

Per leggere e rispondere ai messaggi di posta elettronica IMAP o HTTP

  1. Nell'elenco delle cartelle fare clic sulla cartella desiderata.
  2. Nell'elenco dei messaggi fare clic su un messaggio per visualizzarlo nel riquadro di anteprima oppure fare doppio clic per aprirlo nella relativa finestra.
  3. Nella finestra del messaggio fare clic su Rispondi, Rispondi a tutti o Inoltra per rispondere al messaggio. Quando la risposta è pronta fare clic su Invia.

Nota

  • Se durante la lettura di un messaggio viene visualizzato un messaggio di errore, è probabile che il corpo del messaggio non sia stato scaricato. Il messaggio verrà scaricato automaticamente se si è in modalità in linea.

Argomenti correlati


Visualizzare e nascondere le cartelle IMAP

Per visualizzare o nascondere le cartelle IMAP

La prima volta che si sincronizza l'account IMAP (Internet Message Access Protocol) vengono scaricati tutti i messaggi contenuti nelle cartelle, a meno che non se ne nascondano alcuni o non si modifichino le impostazioni di sincronizzazione, selezionando ad esempio Solo intestazioni anziché Tutti i messaggi.

  1. In modalità in linea fare clic su un server IMAP nell'elenco delle cartelle.

    Le cartelle di posta elettronica dell'utente verranno visualizzate nella finestra principale.

  2. Fare clic su Cartelle IMAP.
  3. Nella finestra di dialogo Mostra/Nascondi cartelle IMAP selezionare una cartella, quindi fare clic su Nascondi per evitare di scaricare il suo contenuto. Fare clic su Mostra per visualizzare la cartella e scaricare il suo contenuto.

    Quando si sincronizza l'account vengono scaricate soltanto le cartelle visualizzate.

Nota

  • È possibile modificare le impostazioni di sincronizzazione scegliendo di scaricare solo le intestazioni, i messaggi completi o solo i nuovi messaggi.

Argomenti correlati


Specificare gli elementi da scaricare

Per specificare gli elementi da scaricare

Modificando le impostazioni di sincronizzazione per le cartelle dei server IMAP, HTTP o delle news, è possibile rendere disponibili per la visualizzazione in modalità non in linea tutti i messaggi, solo le intestazioni o soltanto i nuovi messaggi.

  1. Nell'elenco Cartelle selezionare un server IMAP, un server HTTP o un server delle news.
  2. Nella finestra principale selezionare una o più cartelle o newsgroup.
  3. Fare clic su Impostazioni, quindi selezionare una delle opzioni seguenti:
    • Tutti i messaggi
    • Solo nuovi messaggi
    • Solo intestazioni

    Per evitare di scaricare alcuni messaggi da una determinata cartella o da un determinato newsgroup, fare clic su Non sincronizzare.

Argomenti correlati


Eseguire il rilevamento delle revoche

Per eseguire il rilevamento delle revoche

Se il rilevamento delle revoche è attivato, gli ID digitali dei messaggi protetti ricevuti dall'utente vengono controllati automaticamente all'apertura dei messaggi, purché Outlook Express sia in modalità in linea. Viene inviato automaticamente un messaggio all'autorità di certificazione con una richiesta di informazioni sull'ID digitale utilizzato.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Protezione fare clic su Avanzate.
  3. Fare clic su Solo se in linea se si desidera verificare i messaggi con firma digitale. Per utilizzare questa opzione è necessario essere in modalità in linea.

Argomenti correlati


Impostare le aree di protezione

Per impostare le aree di protezione

Grazie alle aree di protezione è possibile consentire o meno l'esecuzione di contenuto attivo, ad esempio controlli ActiveX e script, dai messaggi di posta elettronica HTML. È possibile scegliere un livello di protezione medio, che consenta l'esecuzione della maggior parte del contenuto attivo, oppure un livello di protezione più restrittivo.

  1. Scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Protezione.
  2. Nella sezione Aree di protezione scegliere un'area di protezione di Internet Explorer:
    • Scegliere Area Internet per un utilizzo standard. È l'area utilizzata dalla maggior parte degli utenti di Outlook Express.
    • Scegliere Area Siti con restrizioni per creare un ambiente più protetto.

Nota

  • Il livello di protezione di queste e di altre aree può essere regolato in Internet Explorer. Le impostazioni di protezione specificate in Internet Explorer vengono applicate anche a Outlook Express. In Internet Explorer scegliere Opzioni Internet dal menu Strumenti, quindi regolare le impostazioni nella scheda Protezione.

Argomenti correlati


Completare automaticamente gli indirizzi di posta elettronica nei messaggi

Per completare automaticamente gli indirizzi di posta elettronica nei messaggi

  1. Nella finestra di un nuovo messaggio digitare parte di un nome o di un indirizzo nella casella A.
  2. Scegliere Controlla nomi dal menu Strumenti.

Nota

  • Per impostare il controllo automatico dei nomi, scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Invio. Selezionare Completa automaticamente gli indirizzi durante la composizione.

Argomenti correlati


Inviare un messaggio crittografato o con firma digitale

Per inviare un messaggio crittografato o con firma digitale

La firma digitale consente ai destinatari dei messaggi di posta elettronica di verificare l'identità del mittente. La crittografia, invece, impedisce che persone diverse dal destinatario possano leggere il messaggio durante il trasferimento.

  • Comporre un messaggio.
  • Per applicare la firma digitale al messaggio, scegliere Firma digitale dal menu Strumenti.
  • Per crittografare il messaggio, scegliere Crittografa dal menu Strumenti.

    Nota

    • Per crittografare i messaggi di posta elettronica o applicarvi una firma digitale è necessario avere un ID digitale. Se non si possiede un ID digitale, verrà chiesto se si desidera richiederne uno.

Argomenti correlati


Configurare Outlook Express per l'utilizzo di più certificati

Per configurare Outlook Express per l'utilizzo di più certificati

È possibile configurare Outlook Express in modo che venga utilizzato un certificato per l'invio dei messaggi con firma digitale e un altro certificato per l'invio dei messaggi crittografati. Prima di procedere è necessario ottenere almeno un certificato.

  1. Scegliere Account dal menu Strumenti.
  2. Selezionare l'account con cui si desidera utilizzare il certificato e fare clic su Proprietà.
  3. Nella scheda Protezione fare clic su Seleziona per il tipo di certificato che si desidera utilizzare.

Argomenti correlati


Esportare messaggi in Microsoft Outlook o Microsoft Exchange

Per esportare messaggi in Microsoft Outlook o Microsoft Exchange

  1. Scegliere Esporta dal menu File e quindi Messaggi.
  2. Nella finestra di dialogo Scegli profilo specificare il nome del profilo più indicato per l'applicazione Microsoft in cui si desidera esportare i messaggi.
  3. Per esportare tutti i messaggi, fare clic su Tutte le cartelle.
  4. Per esportare soltanto i messaggi contenuti in una o più cartelle fare clic su Cartelle selezionate. Selezionare quindi le cartelle da esportare.

Argomenti correlati


Importare messaggi da altri programmi di posta elettronica

Per importare messaggi da altri programmi di posta elettronica

Utilizzando l'importazione guidata di Outlook Express è possibile importare rapidamente messaggi di posta elettronica da molti programmi di posta elettronica Internet, ad esempio Netscape Communicator ed Eudora, nonché da Microsoft Exchange e Microsoft Outlook.

  1. Scegliere Importa dal menu File e quindi Messaggi.
  2. Selezionare il programma di posta elettronica da cui si desidera importare i messaggi, quindi fare clic su Avanti.
  3. Verificare il percorso dei messaggi, quindi fare clic su Avanti.
  4. Scegliere Tutte le cartelle per importare tutti i messaggi, quindi fare clic su Avanti. In alternativa è possibile scegliere Cartelle selezionate per importare soltanto i messaggi contenuti in una o più cartelle.
  5. Fare clic su Fine.

Nota

  • Se non si sa con precisione da quale programma di posta elettronica e da quale versione si desidera importare i messaggi, avviare il programma di posta elettronica. Scegliere Informazioni su dal menu ? e controllare le informazioni.

Argomenti correlati


Personalizzare la barra degli strumenti

Per personalizzare la barra degli strumenti

  1. Nella finestra principale scegliere Layout dal menu Visualizza e quindi fare clic su Personalizza barra.

    Nella finestra di un messaggio, scegliere Barre degli strumenti dal menu Visualizza e quindi fare clic su Personalizza.

  2. Per modificare il testo della barra degli strumenti, selezionare una voce nell'elenco Opzioni testo.
  3. Per modificare le dimensioni dell'icona, selezionare una voce nell'elenco Opzioni icona.
  4. Per aggiungere o rimuovere un pulsante, fare clic sul nome del pulsante nell'elenco Pulsanti disponibili, quindi fare clic su Aggiungi o Rimuovi.

    Per modificare l'ordine di visualizzazione di un pulsante, fare clic sul pulsante nell'elenco Pulsanti barra strumenti e quindi fare clic su Sposta su o Sposta giù.


Cercare messaggi di posta elettronica nelle cartelle dei messaggi

Per cercare messaggi di posta elettronica nelle cartelle dei messaggi

  1. Scegliere Trova dal menu Modifica, quindi Messaggio.
  2. Immettere i criteri nei campi di ricerca.

Note

  • Per impostazione predefinita, la ricerca viene eseguita nella cartella correntemente selezionata. Per eseguire la ricerca in un'altra cartella, fare clic su Sfoglia e selezionare la cartella desiderata.
  • Per trovare i messaggi desiderati è inoltre possibile riordinare le colonne, facendo clic, ad esempio, sulle intestazioni Oggetto, Da o Inviato. Fare clic sull'intestazione della colonna in base alla quale si desidera riordinare i messaggi. Ad esempio, facendo clic sulla colonna Da i messaggi verranno visualizzati in ordine alfabetico in base al nome del mittente.

Argomenti correlati


Contrassegnare un messaggio di posta elettronica o di news

Per contrassegnare un messaggio di posta elettronica o di news

Quando si riceve un messaggio è possibile contrassegnarlo per riferimento futuro.

  • Nella finestra principale fare clic sulla colonna del contrassegno accanto al messaggio da contrassegnare.

    oppure

  • Nella finestra principale selezionare il messaggio da contrassegnare e scegliere Contrassegna messaggio dal menu Messaggio.

Note

  • È possibile ordinare tutti i messaggi contrassegnati e raggrupparli facendo clic sull'icona del contrassegno nell'intestazione della relativa colonna.
  • È possibile rimuovere il contrassegno da un messaggio facendo clic sulla relativa icona.
  • È possibile definire una regola per cui determinati messaggi vengano contrassegnati all'arrivo.

Argomenti correlati


Modificare il tipo di carattere, lo stile e la dimensione del testo

Per modificare il tipo di carattere, lo stile e le dimensioni del testo

È possibile modificare l'aspetto del testo in tutti i messaggi o solo del testo selezionato all'interno di un messaggio.

Per modificare lo stile del testo in tutti i messaggi

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Composizione fare clic su Carattere.

Per formattare il testo in singoli messaggi

  1. Selezionare il testo che si desidera formattare.

    Per modificare il tipo di carattere di un intero messaggio, scegliere Seleziona tutto dal menu Modifica.

  2. Sulla barra di formattazione fare clic sui pulsanti corrispondenti alle opzioni desiderate.

Note

  • In caso di difficoltà, verificare che la formattazione HTML sia attivata scegliendo Testo in formato HTML dal menu Formato nella finestra di un nuovo messaggio. Un punto nero accanto al comando indica che è selezionato.
  • Se si utilizza la formattazione HTML, ma il programma di posta elettronica o delle news del destinatario non è in grado di leggere il linguaggio HTML, il messaggio verrà visualizzato come testo normale con allegato un file HTML. Il destinatario potrà quindi visualizzare il file allegato aprendolo con qualunque browser.

Argomenti correlati


Ignorare una conversazione

Per ignorare una conversazione

Sia per la posta elettronica che per le news è possibile ignorare, o persino nascondere, le conversazioni che non interessano. Per conversazione si intende un messaggio originale con tutte le risposte.

  1. Nella cartella Posta in arrivo o nell'elenco dei messaggi del newsgroup selezionare la conversazione che si desidera ignorare.
  2. Scegliere Ignora conversazione dal menu Messaggio.

    Se nell'elenco dei messaggi è attivata la colonna Segui/Ignora, verrà visualizzata l'icona Icona Ignora accanto a tutti i messaggi di una conversazione ignorata.

Note

  • Per non visualizzare i messaggi ignorati negli elenchi dei messaggi, scegliere Visualizzazione corrente dal menu Visualizza e quindi Nascondi i messaggi letti o ignorati.

    Se si sceglie Nascondi i messaggi letti o ignorati, i messaggi letti, i messaggi ingnorati e i messaggi sia letti che ignorati non verranno visualizzati.

  • Per nascondere i messaggi ignorati e visualizzare i messaggi letti, fare clic su Nascondi i messaggi letti o ignorati in base alle istruzioni sopra riportate, scegliere Visualizzazione corrente dal menu Visualizza e quindi Definisci visualizzazioni. Nella finestra di dialogo Definisci visualizzazioni fare clic su Nuovo. Nella casella 1 della finestra Editor visualizzazione selezionare In cui il messaggio è stato letto. Nella casella 2 fare clic su Mostra/Nascondi e selezionare Mostra messaggi. Nella casella 3 assegnare un nome alla visualizzazione e fare clic su OK.

Argomenti correlati


Creare un elenco numerato o puntato

Per creare un elenco numerato o puntato

  1. Fare clic all'interno del messaggio nel punto in cui si desidera iniziare l'elenco.
  2. Scegliere Stile dal menu Formato, quindi Elenco numerato o Elenco puntato.
  3. Digitare la prima voce dell'elenco. Premendo INVIO verrà inserita un'altra voce nella riga successiva.
  4. Per terminare l'elenco, premere due volte INVIO.

Note

  • In caso di difficoltà, verificare che la formattazione HTML sia attivata scegliendo Testo in formato HTML dal menu Formato nella finestra di un nuovo messaggio. Un punto nero accanto al comando indica che è selezionato.
  • Se si utilizza la formattazione HTML, ma il programma di posta elettronica o delle news del destinatario non è in grado di leggere il linguaggio HTML, il messaggio verrà visualizzato come testo normale con allegato un file HTML. Il destinatario potrà quindi visualizzare il file allegato aprendolo con qualunque browser.
  • I nomi degli stili nel menu Formato corrispondono ai tag di stile HTML standard. L'elenco delle directory viene creato, ad esempio, con il tag DIR mentre l'elenco dei menu viene creato con il tag MENU. Per ulteriori informazioni, vedere una guida di riferimento sul linguaggio HTML.

Argomenti correlati


Segnalazione acustica al ricevimento dei nuovi messaggi

Per impostare un segnale acustico all'arrivo di ogni messaggio

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Generale selezionare la casella di controllo Riproduci suono all'arrivo di ogni messaggio.


Leggere e inviare messaggi internazionali

Per leggere e inviare messaggi internazionali

In Outlook Express è in genere possibile visualizzare i messaggi nella lingua nella quale sono stati scritti. Tuttavia, per alcuni messaggi, in particolare quelli dei newsgroup, le informazioni contenute nel file di intestazione sono insufficienti o inesatte e quindi non è possibile visualizzarli nella lingua corretta.

Per cambiare la codifica della lingua per il messaggio che si sta leggendo

  • Nella finestra del messaggio scegliere Codifica dal menu Visualizza e quindi fare clic sulla codifica della lingua che si desidera utilizzare. È necessario disporre già del supporto per tale lingua, che è possibile scaricare dal sito Web di Internet Explorer.

In Outlook Express tutti i messaggi in arrivo vengono visualizzati utilizzando la codifica predefinita per la lettura dei messaggi, a meno che nell'intestazione del messaggio non sia specificata una particolare codifica della lingua.

Per impostare la codifica predefinita per la lettura dei messaggi

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic su Caratteri nella scheda Lettura.
  2. Selezionare una lingua nella parte superiore della finestra di dialogo, quindi fare clic su Predefinita.

Invio di messaggi internazionali

La risposta a un messaggio viene inviata con la stessa codifica della lingua utilizzata nell'originale. Se si modifica la codifica della lingua nella risposta, è possibile che i caratteri dell'originale non vengano visualizzati correttamente, a meno che al messaggio non sia applicata la formattazione HTML e il programma di destinazione sia in grado di interpretare il linguaggio HTML. Sebbene sia possibile inviare i messaggi utilizzando Unicode, non tutti i programmi di posta elettronica e lettura di news sono in grado di visualizzare un messaggio Unicode.

Per impostare una codifica diversa per l'invio di un singolo messaggio

  • Nella finestra del messaggio scegliere Codifica dal menu Formato, quindi fare clic sulla codifica della lingua che si desidera utilizzare.

Per i nuovi messaggi verrà utilizzata l'impostazione di codifica predefinita per l'invio dei messaggi.

Per impostare la codifica predefinita per l'invio dei messaggi

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Invia fare clic su Impostazioni internazionali, quindi selezionare la codifica predefinita che si desidera utilizzare.

Argomenti correlati


Ricevere una conferma quando i messaggi inviati vengono ricevuti dai destinatari

Per ricevere una conferma quando i messaggi inviati vengono ricevuti dai destinatari

È possibile impostare Outlook Express in modo da ottenere una conferma dell'avvenuta ricezione dei messaggi inviati. La conferma viene inviata quando il destinatario visualizza il messaggio. Ciò risulta particolarmente utile quando si inviano informazioni urgenti o in tutti i casi in cui sia necessario avere la conferma che il messaggio è stato ricevuto.

Per richiedere la conferma per singoli messaggi

  • Nella finestra del nuovo messaggio scegliere Richiedi conferma di lettura dal menu Strumenti.

Per richiedere la conferma per tutti i messaggi

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Conferme selezionare la casella di controllo Richiedi una conferma di lettura per tutti i messaggi inviati.

Nota

  • I destinatari dei messaggi possono scegliere di non inviare le conferme di lettura, anche quando richieste. Se non si desidera inviare le conferme, scegliere Opzioni dal menu Strumenti. Nella scheda Conferme selezionare l'opzione desiderata nel gruppo Restituzione conferme di lettura.


Apporre una firma ai messaggi in uscita

Per apporre una firma ai messaggi in uscita

  1. Scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Firma.
  2. Per creare una firma, fare clic su Nuova, quindi digitare il testo nella casella Modifica firma oppure fare clic su File e cercare il file di testo o HTML che si desidera utilizzare.
  3. Selezionare la casella di controllo Aggiungi la firma a tutti i messaggi in uscita.

Note

  • Per utilizzare una firma diversa per ogni account, selezionare la firma nell'area Firma, fare clic su Avanzate e quindi selezionare l'account a cui associare la firma.
  • Per utilizzare una firma solo su singoli messaggi, deselezionare la casella di controllo Aggiungi la firma a tutti i messaggi in uscita. Durante la composizione del messaggio, scegliere Firma dal menu Inserisci e quindi fare clic sulla firma desiderata.

Argomenti correlati


Inserire un biglietto da visita in tutti i messaggi

Per inserire un biglietto da visita in tutti i messaggi

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Composizione.
  2. Nella casella di gruppo Biglietti da visita selezionare Posta elettronica o News, quindi selezionare un biglietto da visita dall'elenco a discesa.
  3. Per inserire il proprio biglietto da visita, è innanzitutto necessario creare nella Rubrica un contatto con i propri dati.

Note

  • È possibile includere il biglietto da visita di qualsiasi contatto presente nella Rubrica.
  • Per modificare le informazioni in un biglietto da visita, fare clic su Modifica.
  • Per aggiungere un biglietto da visita o una firma digitale a un singolo messaggio, nella finestra del messaggio scegliere Firma o Biglietto da visita dal menu Inserisci.

Argomenti correlati


Creare elementi decorativi per i messaggi in uscita

Per creare elementi decorativi per i messaggi in uscita

Per personalizzare i propri messaggi di posta elettronica e di newsgroup, è possibile utilizzare l'Impostazione guidata elementi decorativi.

  1. Scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Composizione.
  2. Nell'area Elementi decorativi fare clic su Crea nuovo elemento.

Note

  • Per utilizzare gli elementi decorativi presenti in messaggi creati da altri utenti, selezionare il messaggio, quindi scegliere Salva come elemento decorativo dal menu File.
  • Un file di elementi decorativi è un file HTML che può essere modificati in Outlook Express. Nella finestra di un nuovo messaggio scegliere Modifica origine dal menu Visualizza e fare clic sulla scheda Origine per apportare le modifiche.
  • I file di elementi decorativi non dovrebbero essere di dimensioni superiori a 10 KB. Immagini e altri oggetti possono richiedere molto spazio e rendere difficoltosa l'operazione di download. Verificare la dimensione degli elementi decorativi nella cartella Elementi decorativi che si trova in \Programmi\File comuni\Microsoft Shared\Elementi decorativi.

Argomenti correlati


Utilizzare la formattazione HTML

Per utilizzare la formattazione HTML

La formattazione HTML viene riconosciuta solo dai programmi di posta elettronica che supportano HTML. Se il programma di posta elettronica o delle news del destinatario di un messaggio con formattazione HTML non è in grado di leggere questo linguaggio, il messaggio verrà visualizzato come testo normale con un file HTML allegato.

Per utilizzare la formattazione HTML per tutti i messaggi in uscita

  1. Nella finestra principale scegliere Opzioni dal menu Strumenti e fare clic sulla scheda Invio.
  2. Fare clic su HTML nella sezione Formato invio posta o Formato invio news.

Per utilizzare la formattazione HTML per un singolo messaggio

  • Nella finestra del messaggio di posta elettronica controllare nel menu Formato che la formattazione HTML sia attivata. Se la formattazione HTML è attivata, accanto al comando Testo in formato HTML è visualizzato un punto nero.

Note

  • Per modificare i tag di origine HTML, verificare che nel menu Visualizza sia presente un segno di spunta accanto al comando Modifica origine. A questo punto, selezionare la scheda Origine e apportare le modifiche desiderate.
  • Per configurare Outlook Express in modo che le risposte ai messaggi vengano inviate in un formato che possa essere letto dal programma di posta elettronica o di lettura delle news dei mittenti, nella finestra principale scegliere Opzioni dal menu Strumenti e selezionare la scheda Invio. Selezionare la casella di controllo Rispondi ai messaggi utilizzando il formato originale.

Argomenti correlati


Creare e utilizzare visualizzazioni personalizzate

Per creare e utilizzare visualizzazioni personalizzate

In Outlook Express è possibile creare visualizzazioni personalizzate che consentano di visualizzare i messaggi nel modo desiderato.

  1. Scegliere Visualizzazione corrente dal menu Visualizza e quindi fare clic su Definisci visualizzazioni.
  2. Fare clic su Nuovo.
  3. Selezionare una o più condizioni per la nuova visualizzazione.
    Nella casella Descrizione visualizzazione compare una descrizione della visualizzazione che si sta creando. Aggiungere o eliminare condizioni, secondo le proprie esigenze, per creare la visualizzazione desiderata.
  4. Fare clic su una parola sottolineata nella casella Descrizione visualizzazione per scegliere un'opzione o digitare un valore.
  5. Fare clic su Mostra/Nascondi per specificare se mostrare o nascondere i messaggi che soddisfano le condizioni di visualizzazione.

Nota

  • Se dopo aver creato una visualizzazione i messaggi scompaiono inaspettatamente, è sufficiente modificare l'impostazione Mostra/Nascondi della visualizzazione.

Argomenti correlati


Utilizzare le visualizzazioni per leggere i messaggi

Per utilizzare le visualizzazioni per leggere i messaggi

È possibile utilizzare una delle visualizzazioni predefinite di Outlook Express senza creare visualizzazioni personalizzate.

Scegliere Visualizzazione corrente dal menu Visualizza e fare clic su una delle opzioni seguenti:

  • Mostra tutti i messaggi.
    In questa visualizzazione sono inclusi tutti i messaggi contenuti in una cartella, ad esempio Posta in arrivo, nuovi e vecchi, letti e non letti.
  • Nascondi i messaggi già letti.
    In questa visualizzazione vengono nascosti tutti i messaggi già letti e vengono visualizzati solo quelli non letti.
  • Mostra i messaggi scaricati (da utilizzare solo con IMAP e newsgroup).
    In questa visualizzazione sono inclusi gli ultimi messaggi scaricati dal server.
  • Mostra le risposte ai miei messaggi (da utilizzare solo con i newsgroup).
    In questa visualizzazione vengono incluse solo le risposte a messaggi inviati a un newsgroup.
  • Nascondi i messaggi letti o ignorati.
    In questa visualizzazione vengono nascosti i messaggi già letti o a cui è stato applicato il comando Ignora conversazione.

I messaggi in arrivo possono anche essere ordinati in base all'oggetto. Per eseguire questa operazione, scegliere Raggruppa messaggi per conversazione dal menu Visualizzazione corrente.

Nota

  • La visualizzazione scelta per un tipo di messaggi di posta elettronica o di newsgroup rimane applicata finché non viene cambiata.

Argomenti correlati


Apporre una firma digitale o crittografare i messaggi automaticamente

Per apporre una firma digitale o crittografare i messaggi automaticamente

  1. Nella finestra principale scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione, quindi selezionare le caselle di controllo appropriate nell'area Protezione messaggi.

Argomenti correlati


Aumentare il timeout del server

  1. Scegliere Account dal menu Strumenti.
  2. Selezionare l'account e quindi fare clic su Proprietà.
  3. Nella scheda Avanzate trascinare a destra il dispositivo di scorrimento nell'area Timeout del server.

Il problema è stato risolto?

Sì. Chiudere la risoluzione dei problemi.

No. Provare altre soluzioni.


Verificare le impostazioni dell'account di posta elettronica

  1. Scegliere Account dal menu Strumenti.
  2. Selezionare l'account di posta elettronica e fare clic su Proprietà.
  3. Verificare che le impostazioni nelle schede Server, Connessione e Avanzate corrispondano a quelle indicate dal provider di servizi Internet.

    Se corrispondono, rivolgersi al provider di servizi Internet per verificare la correttezza delle impostazioni fornite e assicurarsi che i server del provider funzionino correttamente. Assicurarsi inoltre che i server del provider supportino i protocolli PPP, SMTP e POP3 o IMAP.

Il problema è stato risolto?

Sì. Chiudere la risoluzione dei problemi.

No. Contattare il provider di servizi Internet


Verificare la connessione al provider di servizi Internet

Eseguire una delle operazioni seguenti:

  • Stabilire la connessione con il provider di servizi Internet prima di cercare di visualizzare o scaricare i messaggi.
  • Se si utilizza un modem, verificare le impostazioni di connessione. Per verificare le impostazioni:
    • Se si utilizza Windows 98, sul desktop fare doppio clic su Risorse del computer, quindi su Accesso remoto e infine sull'icona che rappresenta il provider di servizi Internet.
    • Se si utilizza Windows 2000 o Windows Millennium Edition, fare clic sul pulsante Start, scegliere Impostazioni, quindi Rete e connessioni remote o Connessione remota.
    • Se si utilizza Windows XP, fare clic sul pulsante Start, scegliere Pannello di controllo, quindi Rete e connessioni Internet, Opzioni Internet e infine fare clic sulla scheda Connessioni.

    Se si utilizza una connessione tramite rete locale (LAN) o server proxy, rivolgersi all'amministratore della rete.

  • Per informazioni sulle connessioni remote, vedere la sezione della Guida in linea di Windows relativa alle connessioni remote.
  • Se si ritiene il problema sia a livello di modem, visualizzare le informazioni sui modem nella Guida in linea di Windows.

Il problema è stato risolto?

Sì. Chiudere la risoluzione dei problemi.

No. Provare altre soluzioni.

No. Contattare il provider di servizi Internet


Configurare il percorso della propria cassetta postale su un server IMAP

Per configurare il percorso della propria cassetta postale su un server IMAP

  1. Scegliere Account dal menu Strumenti.
  2. Selezionare il server IMAP dall'elenco Account.
  3. Fare clic su Proprietà e quindi sulla scheda IMAP.
  4. Digitare il percorso nella casella Percorso cartella principale.

    Il percorso della cartella principale identifica la cassetta postale contenente le cartelle dell'utente sul server. Non terminare il percorso della cartella principale con un carattere di gerarchia. Ad esempio, ~nomeutente/Posta è un percorso valido, mentre ~nomeutente/Posta/ non lo è. In caso di dubbi, lasciare la casella vuota.

Nota

  • Se il server IMAP è un server Cyrus, le cartelle dell'utente devono essere contenute nella cartella Posta in arrivo. Se il server IMAP è un server UNIX, la posta dell'utente viene in genere archiviata in un'apposita home directory dell'utente, ad esempio ~nomeutente/Posta


Archiviare i messaggi su un server di posta

Per archiviare i messaggi in un server di posta

L'archiviazione dei messaggi su un server risulta particolarmente utile se si ha la necessità di leggere la posta da più computer. Quando si accederà al proprio account da un altro computer, verranno scaricati i messaggi in base alle opzioni impostate. È possibile archiviare i messaggi su un server POP3. Per quanto riguarda la posta HTTP o IMAP, i messaggi vengono sempre conservati sul server.

  1. Scegliere Account dal menu Strumenti.
  2. Selezionare l'account di posta elettronica, quindi fare clic su Proprietà.
  3. Fare clic sulla scheda Impostazioni avanzate, quindi selezionare Conserva una copia dei messaggi sul server.

Argomenti correlati


Modificare le impostazioni dell'identità

Per modificare le impostazioni dell'identità

  1. Scegliere Identità dal menu File e quindi fare clic su Gestione identità.
  2. Modificare le impostazioni desiderate.
    • Per modificare il nome o la password della propria identità, selezionare il nome dell'identità e quindi fare clic su Proprietà.
    • Per cambiare l'identità visualizzata all'avvio, selezionare l'identità desiderata nella casella di riepilogo a discesa. Se la casella di controllo è deselezionata, verrà richiesto di specificare l'identità ogni volta che si apre un programma che supporta le identità.
    • Per specificare l'identità che dovrà essere utilizzata da tutti i programmi durante l'esecuzione di processi automatici, selezionare l'identità desiderata dalla casella di riepilogo a discesa.

Argomenti correlati


Eliminare un'identità

Per eliminare un'identità

  1. Scegliere Identità dal menu File e quindi Gestione identità.
  2. Selezionare un utente e quindi fare clci su Rimuovi.

Note

  • Non è possibile eliminare l'identità corrente.
  • Quando si elimina un'identità, vengono eliminate le impostazioni corrispondenti ma non i relativi dati.

Argomenti correlati


Passare a una diversa identità

Per passare a una diversa identità

  1. Scegliere Cambia identità dal menu File.
  2. Selezionare l'identità che si desidera attivare.

Argomenti correlati


Aggiungere una nuova identità

Per aggiungere una nuova identità

  1. Scegliere Identità dal menu File e quindi Aggiungi nuova identità.
  2. Specificare il nome del nuovo utente.
  3. Se si desidera includere una password per la nuova identità, selezionare l'opzione Richiedi password e specificare la password desiderata.

    Verrà chiesto se si desidera accedere come nuovo utente. Rispondendo sì, verranno chieste informazioni sulla connessione a Internet. Rispondendo no, rimarrà connesso l'utente corrente.

Argomenti correlati


Configurazione di più identità

Se più persone utilizzano lo stesso computer per la posta elettronica, con Outlook Express ciascuna potrà avere un cassetta postale distinta. In questo modo verranno mantenuti separati i messaggi, i contatti e le impostazioni personali di ciascun utente. Questo risultato si ottiene creando identità diverse. Dopo aver creato le identità è possibile passare da una all'altra senza dover spegnere il computer o interrompere la connessione a Internet.

Per ulteriori informazioni vedere gli argomenti seguenti:

Aggiungere una nuova identità

Eliminare un'identità

Passare a un'identità diversa

Modificare le impostazioni dell'identità


Annullare un messaggio inviato

Per annullare un messaggio inviato

  1. Nell'elenco delle cartelle selezionare il newsgroup al quale il messaggio è stato inviato, quindi selezionare il messaggio.
  2. Scegliere Annulla messaggio dal menu Messaggio.

Note

  • È possibile annullare solo i propri messaggi inviati.
  • L'effettiva rimozione di un messaggio annullato dal proprio server e da altri server su Internet può avvenire un po' di tempo dopo. I messaggi annullati non vengono rimossi dal computer di altri utenti se sono stati scaricati prima dell'annullamento.


Eseguire il controllo ortografico nei messaggi

Per eseguire il controllo ortografico nei messaggi

In Outlook Express viene utilizzato il correttore ortografico fornito con le seguenti applicazioni Microsoft Office: Microsoft Word, Microsoft Excel e Microsoft PowerPoint. Se nessuno di questi programmi è installato, il comando Controllo ortografia non sarà disponibile.

  • Nella finestra Nuovo messaggio fare clic su Controllo ortografia sulla barra degli strumenti oppure scegliere Controllo ortografia dal menu Strumenti.

Nota

  • Per personalizzare il funzionamento del correttore ortografico, scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Controllo ortografia.


Ricomporre messaggi suddivisi in più parti

Per ricomporre messaggi suddivisi in più parti

Talvolta i messaggi di grandi dimensioni (ad esempio contenenti immagini, file audio o altri oggetti di grandi dimensioni) vengono suddivisi in più file di dimensioni ridotte, che vengono visualizzati come messaggi distinti. Combinando i vari messaggi è possibile ricomporre il messaggio originale e visualizzarlo in Outlook Express.

  1. Selezionare tutti i messaggi che fanno parte del messaggio originale. Le singole parti sono generalmente identificate da un numero.
  2. Scegliere Combina e decodifica dal menu Messaggio.
  3. Se necessario, riordinare le parti nella sequenza corretta.

Nota

  • Il messaggio ricomposto e decodificato verrà visualizzato in una finestra separata. Nella lista dei messaggi continueranno ad essere visualizzati i singoli messaggi che compongono il messaggio originale. Per salvare il messaggio ricomposto, scegliere Salva con nome dal menu File.


Comprimere le cartelle di posta elettronica ed eseguire il backup

Per comprimere le cartelle di posta elettronica ed eseguire il backup

  1. Selezionare una cartella di posta elettronica.
  2. Scegliere Cartella dal menu File e quindi fare clic su Comprimi.
  3. Per eseguire una copia di backup della cartella, individuare il file della cartella e copiarlo in una cartella di backup, su un disco floppy o un'unità di rete. Le cartelle della posta di Outlook Express hanno estensione dbx, ad esempio Posta inviata.dbx.

Note

  • È possibile che alcuni file di messaggi siano di dimensioni tali da non consentire l'esecuzione di una copia di backup su un disco floppy.
  • Se si utilizza un programma diverso da Outlook Express per inviare messaggi di posta elettronica ai newsgroup, vedere la documentazione del programma per ottenere informazioni sulla compressione e l'eliminazione delle cartelle della posta.


Risoluzione dei problemi: verificare le impostazioni del server

Verificare le impostazioni del server delle news

Il problema potrebbe essere dovuto alle impostazioni dei server delle news a cui è impossibile connettersi. Tali impostazioni vengono fornite dal provider di servizi Internet.

Per verificare le impostazioni del server delle news

  1. Scegliere Account dal menu Strumenti.
  2. Selezionare il server delle news e quindi fare clic su Proprietà.
  3. Nella scheda Server verificare i punti seguenti:
    • Il nome del server delle news corrisponde a quello indicato dal provider di servizi Internet?
    • Sono richiesti un nome account e una password per l'accesso al provider di servizi Internet?

      Se è necessario eseguire la procedura di accesso per il server delle news, verificare che il nome e la password dell'account corrispondano a quelli forniti dal provider di servizi Internet.

      Se non è necessario accedere al server delle news, deselezionare la casella di controllo Richiedi accesso al server.

  4. Nella scheda Avanzate verificare i punti seguenti:
    • Il numero della porta corrisponde a quello indicato dal provider di servizi Internet? La maggior parte dei provider utilizza la porta 119.
    • Il timeout del server è impostato su Min?

      Alcuni server potrebbero richiedere un tempo maggiore per stabilire la connessione. Per aumentare il tempo disponibile per stabilire la connessione, trascinare il dispositivo di scorrimento verso Max.

  5. Fare clic su OK per chiudere la finestra di dialogo.
  6. Selezionare il server nell'elenco delle cartelle, quindi fare clic sul pulsante Newsgroup sulla barra degli strumenti per visualizzare i newsgroup.
  7. Ripetere questa procedura per ogni server delle news a cui non è possibile connettersi.

Il problema è stato risolto?

Sì. Chiudere la risoluzione dei problemi.

No. Provare altre soluzioni.

No. Contattare il provider di servizi Internet


Eliminare i file registro utilizzati per la risoluzione dei problemi

Per eliminare i file registro utilizzati per la risoluzione dei problemi

Per la risoluzione dei problemi di comunicazione, è possibile impostare Outlook Express in modo che tutti i comandi ricevuti e inviati dai server di posta elettronica e delle news vengano salvati in un file registro. Poiché questi file possono raggiungere dimensioni considerevoli, è importante rimuoverli al termine delle operazioni di risoluzione dei problemi.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Manutenzione, quindi deselezionare tutte le caselle di controllo nella sezione Risoluzione dei problemi.
  3. Chiudere Outlook Express.
    • Se si utilizza Windows 98, fare clic su Start, scegliere Cerca e quindi File o cartelle.
    • Se si utilizza Windows 2000 o Windows Millennium Edition, fare clic su Start, scegliere Trova e quindi File o cartelle.
    • Se si utilizza Windows XP, fare clic su Start e quindi scegliere Cerca.
  4. Nella casella di testo digitare il nome del file registro.

    Ai file registro viene assegnato un nome in base al tipo di server ed estensione log (ad esempio, pop3.log, smtp.log). Se non si conosce il nome esatto del file registro, digitare *.log.

  5. Nell'elenco dei risultati selezionare il file registro del server e quindi scegliere Elimina dal menu File.


Cercare messaggi in un newsgroup

Per cercare messaggi in un newsgroup

  1. In un newsgroup scegliere Trova dal menu Modifica e quindi fare clic su Messaggio nella cartella.
  2. Nella casella di testo Cerca digitare la parola o le parole che si desidera cercare, quindi fare clic su Trova successivo.
  3. Se la ricerca restituisce troppi risultati o non restituisce il risultato desiderato, fare clic su Ricerca avanzata e digitare il maggior numero di informazioni possibile per limitare la ricerca.

Nota

  • Per trovare i messaggi desiderati è inoltre possibile riordinare le colonne facendo clic, ad esempio, sull'intestazione Oggetto, Da o Inviato. Fare clic sull'intestazione della colonna in base alla quale si desidera riordinare i messaggi. Facendo clic, ad esempio, sulla colonna Da, i messaggi verranno visualizzati in ordine alfabetico per nome del mittente.

Argomenti correlati


Cercare newsgroup di interesse

Per cercare i newsgroup di interesse

È possibile cercare newsgroup specifici eseguendo su un server delle news una ricerca di parole contenute nei nomi dei newsgroup.

  1. Nell'elenco delle cartelle fare clic sul nome di un server, quindi sul pulsante Newsgroup.
  2. Nella casella Visualizza newsgroup contenenti digitare le parole che si desidera cercare.

Nota

  • Se non si riesce a trovare un newsgroup specifico nell'elenco, è possibile che tale newsgroup non sia disponibile sul server delle news corrente.

Argomenti correlati


Impostare i newsgroup per la lettura delle news in modalità non in linea

Per impostare i newsgroup per la lettura delle news in modalità non in linea

Per i newsgroup sottoscritti, è possibile impostare Outlook Express in modo da rendere disponibili messaggi o intestazioni in modalità non in linea tramite la sincronizzazione. In questo modo è possibile leggere tali messaggi anche quando non si è connessi a Internet.

  1. Selezionare un server delle news nell'elenco delle cartelle.
  2. Nella finestra principale selezionare uno o più newsgroup sottoscritti per cui si desidera impostare le lettura dei messaggi non in linea. Per selezionare più newsgroup, fare clic su di essi tenendo premuto CTRL.
  3. Fare clic su Impostazioni, quindi selezionare le voci che si desidera trasferire dal server al computer durante la sincronizzazione: Tutti i messaggi, Solo nuovi messaggi (i nuovi messaggi aggiunti dopo l'ultima sincronizzazione), oppure Solo intestazioni (oggetto, autore, data e dimensioni del messaggio).

    Assicurarsi che i newsgroup che non si desidera scaricare non siano selezionati (Non sincronizzare).

Per trasferire i messaggi o le intestazioni dal server, fare clic su Sincronizza account.

Nota

  • Per ottimizzare i tempi di connessione, è possibile scaricare messaggi specifici e leggerli in modalità non in linea. Per ulteriori informazioni, vedere Scaricare singoli messaggi.

Argomenti correlati


Inviare messaggi di grandi dimensioni

Per inviare messaggi di grandi dimensioni

Molti server di posta elettronica o delle news prevedono un limite per la dimensione dei messaggi che è possibile ricevere e inviare. Tale limite è in genere pari a 1 MB per messaggio, inclusi tutti i file allegati.

Con Outlook Express è possibile suddividere i messaggi in parti più piccole per inviare messaggi o file di grandi dimensioni ai server di posta o delle news che prevedono tale limite. Una volta ricevuto il gruppo di messaggi, il programma di posta elettronico lo ricompone in un unico messaggio.

  1. Scegliere Account dal menu Strumenti.
  2. Nella scheda Posta elettronica o News fare clic su Proprietà.
  3. Nella scheda Impostazioni avanzate selezionare la casella di controllo Dividi messaggi superiori a, quindi specificare la dimensione massima consentita dal server per i file da inviare.


Aumentare lo spazio disponibile sul disco eliminando i messaggi di newsgroup archiviati

Per aumentare lo spazio disponibile sul disco eliminando i messaggi di newsgroup archiviati

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Manutenzione selezionare le opzioni desiderate per mantenere contenute le dimensioni di tutti i file dei messaggi.

    Per comprimere, eliminare o rimuovere subito messaggi da tutti i file o da file specifici, fare clic su Pulisci, quindi seguire le istruzioni visualizzate.

Nota

  • La maggior parte dei server delle news rimuove periodicamente tutti i messaggi precedenti. Alla successiva connessione a un newsgroup da cui sono stati rimossi i messaggi, il file dei messaggi conterrà solo quelli correntemente disponibili sul server delle news.


Passare dalla lettura della posta elettronica alla lettura delle news e viceversa

Per passare dalla lettura della posta elettronica alla lettura delle news e viceversa

  • Fare clic su Posta in arrivo nell'elenco delle cartelle per passare alla posta elettronica oppure sul nome di un server delle news o su un newsgroup specifico per visitare un newsgroup.

    oppure

    Fare clic su Outlook Express all'inizio dell'elenco delle cartelle per aprire il riquadro di Outlook Express, dove è possibile fare clic su un collegamento all'operazione che si desidera eseguire.

Argomenti correlati


Decodificare un messaggio di newsgroup

Per decodificare un messaggio di newsgroup

Con Outlook Express non è possibile codificare messaggi e inviarli. È tuttavia possibile decodificare e leggere i messaggi codificati (con il metodo ROT13) inviati a un newsgroup da altri utenti.

  1. Fare doppio clic su uno dei messaggi nell'elenco dei messaggi dei newsgroup per aprirlo.
  2. Scegliere Decodifica (ROT13) dal menu Messaggio.

Nota

  • Il metodo di codifica ROT13 consiste nella sostituzione di ogni lettera con quella che compare 13 lettere dopo nell'alfabeto. Pur non essendo sicuro come la crittografia, questo metodo può essere utile in caso di informazioni riservate o offensive.

Argomenti correlati


Visualizzare un allegato

Per visualizzare un allegato

  • Nel riquadro di anteprima fare clic sull'icona a forma di graffetta nell'intestazione del messaggio, quindi sul nome del file.

    oppure

    Nella parte superiore della finestra del messaggio fare doppio clic sull'icona a forma di graffetta nell'intestazione del messaggio.

Note

  • Per salvare un allegato, scegliere Salva allegati dal menu File e quindi fare clic sul nome del file. Per salvare l'allegato dal riquadro di anteprima, fare clic sull'icona a forma di graffetta e quindi scegliere Salva allegati.
  • Se un messaggio include un allegato, nell'elenco dei messaggi viene visualizzata un'icona a forma di graffetta accanto al messaggio.


Visualizzare solo le risposte ai propri messaggi di newsgroup

Per visualizzare solo le risposte ai propri messaggi di newsgroup

  • Scegliere Visualizzazione corrente dal menu Visualizza, quindi Mostra le risposte ai miei messaggi.

Argomenti correlati


Visualizzare solo i messaggi di newsgroup non ancora letti

Per visualizzare solo i messaggi di newsgroup non ancora letti

  • Scegliere Visualizzazione corrente dal menu Visualizza, quindi Nascondi i messaggi letti o ignorati.

Argomenti correlati


Impostare la lunghezza delle righe nei messaggi di newsgroup in uscita

Per impostare la lunghezza delle righe nei messaggi di newsgroup in uscita

In Outlook Express la lunghezza delle righe dei messaggi in formato testo normale viene impostata automaticamente su 76 caratteri. Ciò consente di visualizzare in modo corretto anche i messaggi scambiati con server delle news che non visualizzano più di 80 caratteri per riga. Quando i messaggi originali vengono inclusi nelle risposte, il testo originale viene in genere contrassegnato da un rientro e da un carattere aggiuntivo. Se si ritiene che il messaggio verrà riportato in altri messaggi, impostare la lunghezza della riga su 70 o 72 caratteri, per evitare che il testo superi i limiti della finestra.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella casella di gruppo Formato invio news della scheda Invio selezionare Testo normale e quindi fare clic su Imposta testo normale.
  3. Nella casella di testo Ritorno a capo automatico dopo x caratteri prima dell'invio digitare il numero massimo di caratteri che si desidera visualizzare in ogni riga.


Verificare le impostazioni del server delle news

  1. Scegliere Account dal menu Strumenti.
  2. Fare clic sul server delle news e quindi su Proprietà.
  3. Verificare che le impostazioni nelle schede Server, Connessione e Impostazioni avanzate corrispondano a quelle indicate dal provider di servizi Internet.

    Se corrispondono, rivolgersi al provider per verificare la correttezza delle impostazioni fornite e assicurarsi che i server funzionino correttamente.

Il problema è stato risolto?

Sì. Chiudere la risoluzione dei problemi.

No. Provare altre soluzioni.

No. Contattare il provider di servizi Internet


Cambiare le colonne visualizzate nell'elenco dei messaggi

Per cambiare le colonne visualizzate nell'elenco dei messaggi

  1. Scegliere Colonne dal menu Visualizza.
  2. Per aggiungere una colonna, selezionare la casella di controllo accanto al nome della colonna oppure selezionare il nome della colonna e fare clic su Mostra.

    Per rimuovere una colonna, deselezionare la casella di controllo accanto al nome della colonna oppure selezionare il nome della colonna e fare clic su Nascondi.

    Per modificare l'ordine in cui le colonne sono visualizzate, selezionare il nome di una colonna, quindi fare clic su Sposta su o Sposta giù.


Contrassegnare i messaggi come già letti

Per contrassegnare i messaggi come già letti

  • Per contrassegnare un singolo messaggio come già letto, è innanzitutto necessario selezionarlo. Scegliere Segna come già letto oppure Segna come da leggere dal menu Modifica.
  • Per contrassegnare come letti tutti i messaggi di newsgroup quando si esce da Outlook Express o si passa a un diverso newsgroup, scegliere Opzioni dal menu Strumenti. Nella scheda Lettura selezionare Segna tutti i messaggi come già letti all'uscita da un newsgroup.
  • Per contrassegnare come letti tutti i messaggi del newsgroup selezionato, compresi i messaggi non ancora scaricati, selezionare il newsgroup nell'elenco delle cartelle. Scegliere Segna come già letti anche i messaggi non scaricati dal menu Modifica.

    Questa soluzione è utile quando, ad esempio di ritorno da una vacanza, non si desidera scaricare tutti i messaggi non letti, ma solo cominciare a leggere quelli attuali.

  • Per contrassegnare come letti tutti i messaggi di una particolare conversazione del newsgroup, selezionare il messaggio originale oppure una delle relative risposte. Scegliere Segna conversazione come già letta dal menu Modifica.

    Una conversazione è costituita dal messaggio originale e da tutte le risposte inviate. Le conversazioni sono ordinate e raggruppate in base al titolo del messaggio originale. Una conversazione che, ad esempio, inizia con un messaggio intitolato "Suggerimenti per i proprietari di labrador" includerà tutte le risposte intitolate "R: Suggerimenti per i proprietari di labrador".

Nota

  • I messaggi di posta elettronica e newsgroup vengono automaticamente contrassegnati come letti dopo che sono rimasti aperti per un certo periodo di tempo. Se non si desidera che i messaggi vengano contrassegnati automaticamente, scegliere Opzioni dal menu Strumenti, quindi nella scheda Lettura deselezionare la casella di controllo Segna come già letto dopo un'anteprima di x secondi.

Argomenti correlati


Cambiare il carattere utilizzato per visualizzare i messaggi

Per cambiare il carattere utilizzato per visualizzare i messaggi

  1. Scegliere Opzioni dal menu Strumenti e quindi fare clic sulla scheda Lettura.
  2. Fare clic su Caratteri e apportare le modifiche desiderate.


Modificare la priorità di un messaggio in uscita

Per modificare la priorità di un messaggio in uscita

Quando si invia un nuovo messaggio o una risposta a un messaggio ricevuto, è possibile assegnarvi una priorità affinché il destinatario sappia che il messaggio deve essere letto immediatamente (priorità alta) o con comodità (priorità bassa). Accanto ai messaggi ad alta priorità viene visualizzato un punto esclamativo. I messaggi a bassa priorità sono contrassegnati da una freccia rivolta verso il basso.

  • Nella finestra Nuovo messaggio fare clic su Priorità sulla barra degli strumenti e quindi selezionare la priorità desiderata. In alternativa, scegliere Imposta priorità dal menu Messaggio e quindi selezionare l'opzione desiderata.

Nota

  • La priorità impostata sarà valida solo per il messaggio corrente.


Aggiungere un account di posta elettronica o newsgroup

Per aggiungere un account di posta elettronica o newgroup

Chiedere al provider di servizi Internet o all'amministratore della rete locale (LAN) le seguenti informazioni:

  • Per aggiungere un account di posta elettronica è necessario conoscere il tipo di server di posta elettronica utilizzato (POP3, IMAP o HTTP), il nome e la password dell'account, il nome del server della posta in arrivo e, nel caso di POP3 e IMAP, il nome del server della posta in uscita.
  • Per aggiungere un account di newsgroup è necessario conoscere il nome del server delle news a cui si desidera connettersi e, se richiesto, il nome e la password dell'account.
  1. Scegliere Account dal menu Strumenti.
  2. Nella finestra di dialogo Account Internet fare clic su Aggiungi.
  3. Selezionare Posta elettronica o News per avviare la Connessione guidata Internet, quindi eseguire le istruzioni visualizzate per stabilire una connessione con il server di posta o delle news.

Nota

  • Per creare più account di posta o newsgroup, è sufficiente ripetere la procedura per ogni account.

Argomenti correlati


Modificare l'elenco delle cartelle, la barra di stato o le barre degli strumenti di Outlook Express

Per modificare l'elenco delle cartelle, la barra di stato o le barre degli strumenti di Outlook Express

  • Per nascondere o visualizzare l'elenco delle cartelle, l'elenco dei contatti, la barra di stato o le barre degli strumenti, scegliere Layout dal menu Visualizza e quindi selezionare le opzioni desiderate.
  • Per visualizzare le sottocartelle nell'elenco delle cartelle, fare doppio clic sul segno più (+) a sinistra di ogni elemento principale nell'elenco delle cartelle, ad esempio Cartelle locali, server di posta, server delle news e così via. Tutte le sottocartelle verranno visualizzate sotto la rispettiva cartella o server e il segno più (+) verrà sostituito dal segno meno (-).

    Facendo clic sul nome della cartella principale anziché sul segno più (+), le sottocartelle verranno visualizzate nella finestra principale di Outlook Express anziché sotto la cartella o il server nell'elenco delle cartelle.

  • Per visualizzare la finestra iniziale di Outlook Express, che contiene collegamenti alle attività principali dell'applicazione, nonché suggerimenti utili, fare clic su Outlook Express all'inizio dell'elenco delle cartelle.

Argomenti correlati


Modificare la visualizzazione del riquadro di anteprima

Per modificare la visualizzazione del riquadro di anteprima

Il riquadro di anteprima consente di visualizzare il contenuto dei messaggi senza aprire i singoli messaggi in un'altra finestra. Per visualizzare un messaggio in anteprima, fare clic una volta sul titolo. Per aprirlo in un'altra finestra, fare doppio clic sul titolo.

Il riquadro di anteprima può essere posizionato sotto l'elenco dei messaggi o accanto ad esso. È possibile visualizzare o nascondere l'intestazione del messaggio oppure nascondere completamente il riquadro di anteprima.

  1. Scegliere Layout dal menu Visualizza.
  2. Nell'area Riquadro di anteprima selezionare le opzioni desiderate e quindi fare clic su OK.

Nota

  • Per modificare le dimensioni del riquadro di anteprima e dell'elenco dei messaggi, posizionare il puntatore sulla linea che li separa finché non assume la forma di una doppia freccia, quindi trascinare la linea verso l'alto o verso il basso.


Scaricare singoli messaggi

Per scaricare singoli messaggi

È possibile specificare che si desidera scaricare determinati messaggi di un newsgroup nel corso della successiva connessione a Internet.

  1. In modalità non in linea selezionare le intestazioni (scaricate in precedenza) dei messaggi che si desidera scaricare nel corso della successiva connessione.

    Non in linea significa che non si è connessi a Internet oppure che è stato scelto il comando Non in linea dal menu File.

  2. Scegliere Segna per la modalità non in linea dal menu Strumenti e quindi Scarica il messaggio in seguito. Ripetere la procedura per ogni newsgroup di cui si desidera leggere i messaggi in un secondo tempo.
  3. Dopo aver stabilito la connessione, scegliere Sincronizza tutto dal menu Strumenti e al termine del donwload passare alla modalità non in linea per leggere i messaggi senza essere connessi a Internet.

Nota

  • È possibile visualizzare solo i messaggi selezionati per la lettura in modalità non in linea. Dopo aver eseguito il download dei messaggi per la lettura non in linea ed essersi disconnessi da Internet, scegliere Visualizzazione corrente dal menu Visualizza e quindi Mostra i messaggi scaricati.

Argomenti correlati


Inviare un nuovo messaggio a un newsgroup

Per inviare un nuovo messaggio a un newsgroup

  1. Nell'elenco delle cartelle selezionare il newsgroup al quale si desidera inviare un messaggio.
  2. Fare clic su Nuovo messaggio inserito sulla barra degli strumenti.
  3. Digitare l'oggetto del messaggio. Non è possibile inviare un messaggio privo di oggetto.
  4. Scrivere il messaggio, quindi fare clic su Invia.

Note

  • Per inviare il messaggio a più newsgroup sullo stesso server delle news, fare clic sull'icona accanto a Newsgroup nella finestra di dialogo Nuovo messaggio. Nella finestra di dialogo Selezione newsgroup fare clic su uno o più newsgroup nell'elenco (tenere premuto CTRL per selezionare più newsgroup) e quindi fare clic su Aggiungi. È possibile effettuare la selezione fra tutti i newsgroup oppure solo fra quelli sottoscritti. In quest'ultimo caso, fare clic su Mostra solo newsgroup sottoscritti.
  • È possibile inviare un messaggio a più newsgroup alla volta, a condizione che questi si trovino tutti sullo stesso server delle news. Per inviare un messaggio a newsgroup su server diversi, creare un messaggio per ogni server delle news.
  • Per annullare un messaggio inviato, selezionarlo, quindi scegliere Annulla messaggio dal menu Messaggio. Se il messaggio è già stato scaricato da un utente prima di essere annullato, esso non verrà rimosso dal computer di tale utente. È possibile annullare solo i propri messaggi e non quelli inviati da altre persone.

Argomenti correlati


Rispondere a un messaggio di newsgroup

Per rispondere a un messaggio di newsgroup

  1. Nell'elenco dei messaggi fare clic sul messaggio al quale si desidera rispondere.
  2. Per rispondere all'autore del messaggio per posta elettronica, fare clic su Rispondi sulla barra degli strumenti.
  3. Per inviare messaggi di risposta all'intero newsgroup, fare clic su Rispondi al gruppo sulla barra degli strumenti.
  4. Scrivere il messaggio, quindi fare clic su Invia.

Note

  • Se si desidera inviare la risposta ad altri newsgroup sullo stesso server, è possibile fare clic sull'icona accanto a Newsgroupnella finestra di dialogo Rispondi. Nella finestra di dialogo Selezione newsgroup selezionare un newsgroup dall'elenco e quindi fare clic su Aggiungi. È possibile effettuare la selezione fra tutti i newsgroup oppure solo fra quelli sottoscritti. In quest'ultimo caso, fare clic su Mostra solo newsgroup sottoscritti.
  • È possibile inviare la risposta a più newsgroup alla volta, a condizione che questi si trovino tutti sullo stesso server delle news.
  • Per annullare un messaggio dopo averlo inviato, è innanzitutto necessario selezionarlo. Scegliere Annulla messaggio dal menu Messaggio. Se il messaggio è già stato scaricato da un utente prima di essere annullato, esso non verrà rimosso dal computer di tale utente.
  • Per visualizzare informazioni su un messaggio di newsgroup, ad esempio la data e l'ora di invio, selezionare il messaggio. Scegliere Proprietà dal menu File.

Argomenti correlati


Leggere i messaggi di newsgroup

Per leggere i messaggi di newsgroup

Visualizzare un newsgroup e scorrere l'elenco dei messaggi per cercare il messaggio desiderato.

  • Fare clic sul messaggio per visualizzarlo nel riquadro di anteprima.
  • Per visualizzare il messaggio in un'altra finestra, fare doppio clic sul messaggio nell'elenco dei messaggi.

Nota

  • Per visualizzare o modificare il riquadro di anteprima, scegliere Layout dal menu Visualizza e quindi selezionare le opzioni desiderate nell'area Riquadro di anteprima.

Argomenti correlati


Rimuovere le copie dei messaggi di posta elettronica in uscita

Per rimuovere le copie dei messaggi di posta elettronica in uscita

Per impostazione predefinita, nella cartella Posta inviata di Outlook Express viene conservata una copia dei messaggi inviati. Per risparmiare spazio su disco, è possibile modificare questa impostazione.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Invio deselezionare la casella di controllo Salva una copia dei messaggi inviati nella cartella Posta inviata.

Nota

  • Se si disattiva il salvataggio automatico delle copie dei messaggi inviati, è comunque possibile conservare una copia di un messaggio digitando il proprio nome di posta elettronica nella casella Cc quando si scrive il messaggio.


Visualizzare un newsgroup senza sottoscriverlo

Per visualizzare un newsgroup senza sottoscriverlo

Per stabilire se gli argomenti trattati in un newsgroup sono di interesse, è possibile leggere alcuni dei messaggi in esso contenuti. Una volta individuato un newsgroup di proprio interesse, è possibile sottoscriverlo in modo da potervi accedere più rapidamente.

  1. Scegliere Newsgroup dal menu Strumenti. Verrà visualizzata la finestra di dialogo Sottoscrizioni newsgroup.
  2. Se nell'elenco degli account sono presenti più server delle news, selezionare quello desiderato. Nella scheda Tutti verranno visualizzati tutti i newsgroup presenti su tale server.
  3. Selezionare il newsgroup che si desidera visualizzare e quindi fare clic su Vai a.

    Facendo doppio clic sul nome di un newsgroup, il newsgroup verrà automaticamente sottoscritto.

Note

  • È possibile cercare newsgroup contenenti parole specifiche nel titolo digitando le parole desiderate nella casella Visualizza newsgroup contenenti.
  • La prima volta che si visualizza un newsgroup, il download dei messaggi potrebbe richiedere alcuni minuti. Successivamente il download risulterà più rapido, in quanto verranno scaricati solo i messaggi nuovi.
  • Per sottoscrivere il newsgroup visualizzato, fare clic con il pulsante destro del mouse sul nome del newsgroup nell'elenco delle cartelle e quindi scegliere Sottoscrivi.

Argomenti correlati


Aggiungere ed eliminare cartelle o passare a un'altra cartella

Per aggiungere ed eliminare cartelle o passare a un'altra cartella

  • Per aggiungere una cartella, scegliere Cartella dal menu File e quindi Nuova. Digitare il nome desiderato nella casella Nome cartella e quindi specificare la posizione della nuova cartella.
  • Per eliminare una cartella, fare clic sulla cartella nell'elenco delle cartelle. Scegliere Cartella dal menu File e quindi Elimina.
  • Per passare a un'altra cartella, fare clic sulla cartella nell'elenco delle cartelle.

Nota

  • Non è possibile eliminare o rinominare le cartelle Posta in arrivo, Posta in uscita, Posta inviata, Posta eliminata e Bozze.


Modificare le impostazioni di un account di posta elettronica o newsgroup esistente

Per modificare le impostazioni di un account di posta elettronica o newsgroup

  1. Scegliere Account dal menu Strumenti.
  2. Fare clic su un account nella scheda Posta elettronica o News e quindi fare clic su Proprietà.
  3. Modificare le informazioni nelle schede appropriate in base alle proprie esigenze.


Verificare immediatamente la presenza di nuovi messaggi

Per verificare immediatamente la presenza di nuovi messaggi

  • Fare clic su Invia/Ricevi sulla barra degli strumenti. Verranno inviati anche tutti i messaggi presenti nella cartella Posta in uscita.


Eliminare un messaggio di posta elettronica

Per eliminare un messaggio di posta elettronica

  1. Selezionare il messaggio dall'elenco dei messaggi.
  2. Fare clic su Elimina sulla barra degli strumenti.

Note

  • Per ripristinare un messaggio eliminato, aprire la cartella Posta eliminata, quindi trascinare il messaggio nella cartella Posta in arrivo o in un'altra cartella.
  • Se non si desidera che i messaggi rimangano archiviati nella cartella Posta eliminata quando si esce da Outlook Express, scegliere Opzioni dal menu Strumenti. Nella scheda Manutenzione selezionare la casella di controllo Svuota la cartella Posta eliminata all'uscita.
  • Per rimuovere manualmente tutti i messaggi eliminati, selezionare la cartella Posta eliminata. Scegliere Svuota cartella Posta eliminata dal menu Modifica.

Argomenti correlati


Eliminare un messaggio da un account di posta HTTP

Per eliminare un messaggio da un account di posta HTTP

  1. Nell'elenco delle cartelle selezionare il proprio account HTTP.
  2. Nell'elenco dei messaggi selezionare il messaggio o i messaggi da eliminare.
  3. Fare clic su Elimina sulla barra degli strumenti.

    I messaggi verranno spostati nella cartella Posta eliminata.

Note

  • A differenza di quanto accade con gli account POP3, il server di posta HTTP potrebbe non autorizzare l'eliminazione dei messaggi della cartella Posta eliminata del proprio account di posta HTTP.
  • In alcuni server di posta HTTP la cartella Posta eliminata viene svuotata automaticamente a intervalli regolari.

Argomenti correlati


Eliminare un messaggio da un account IMAP

Per eliminare un messaggio da un account IMAP

  1. Selezionare il messaggio nell'elenco dei messaggi.
  2. Fare clic su Elimina sulla barra degli strumenti. Il messaggio verrà contrassegnato per l'eliminazione.
  3. Per rimuovere i messaggi contrassegnati per l'eliminazione, scegliere Rimuovi messaggi eliminati dal menu Modifica. Questa operazione comporta l'eliminazione definitiva dei messaggi e non può essere annullata.

Note

  • Per ripristinare un messaggio contrassegnato per l'eliminazione su un server IMAP, scegliere Annulla Elimina dal menu Modifica.
  • Per rimuovere definitivamente i messaggi contrassegnati per l'eliminazione, scegliere Opzioni dal menu Strumenti. Nella scheda Manutenzione selezionare la casella di controllo Rimuovi i messaggi eliminati all'uscita dalle cartelle IMAP.

    Per eliminare i messaggi è necessario essere connessi a Internet. In caso contrario, i messaggi verranno eliminati alla connessione successiva.

Argomenti correlati


Eliminare un messaggio di newsgroup

Per eliminare un messaggio di newsgroup

I messaggi di newsgroup vengono archiviati in un server delle news e non possono essere eliminati dal server per garantirne la disponibilità anche per altri utenti. È invece possibile eliminare i messaggi di newsgroup o le intestazioni che sono state scaricati nel computer locale.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Nella scheda Manutenzione fare clic su Pulisci.
  3. Fare clic su Sfoglia, selezionare un server delle news o un newsgroup specifico e quindi fare clic su OK.
  4. Per eliminare il corpo dei messaggi solo per l'elemento selezionato, fare clic su Rimuovi i messaggi.

    oppure

    Per eliminare le intestazioni e i messaggi relativi all'elemento selezionato, fare clic su Elimina.

    Gli elementi delle news eliminati in questo modo verranno rimossi definitivamente dal computer locale.

Argomenti correlati


Inoltrare un messaggio di posta elettronica

Per inoltrare un messaggio di posta elettronica

  1. Selezionare il messaggio che si desidera inoltrare, quindi scegliere Inoltra dal menu Messaggio.
  2. Digitare l'indirizzo di posta elettronica dei destinatari. Separare i nomi con una virgola ( , ) o un punto e virgola ( ; ).
  3. Digitare il testo del messaggio, quindi fare clic su Invia sulla barra degli strumenti.

    Se si dispone di più account di posta elettronica, fare clic nell'area Da e quindi fare clic sull'account di posta elettronica con cui si desidera inviare il messaggio.

    Se si sta lavorando in modalità non in linea, il messaggio verrà salvato nella cartella Posta in uscita e verrà inviato automaticamente non appena si passerà alla modalità in linea.

Nota

  • Se il comando o il pulsante Inoltra non è disponibile, assicurarsi che il corpo del messaggio sia stato scaricato dal server delle news o dal server IMAP.


Spostare o copiare un messaggio in un'altra cartella

Per spostare o copiare un messaggio in un'altra cartella

  1. Nell'elenco dei messaggi selezionare il messaggio che si desidera spostare o copiare.
  2. Scegliere Sposta nella cartella o Copia nella cartella dal menu Modifica, quindi selezionare la cartella di destinazione.

Nota

  • Per spostare un messaggio è possibile inoltre selezionarlo nell'elenco dei messaggi e trascinarlo nella cartella di destinazione.


Stampare un messaggio

Per stampare un messaggio

È possibile stampare sia un messaggio visualizzato nel riquadro di anteprima, sia un messaggio aperto in una finestra distinta.

  • Scegliere Stampa dal menu File e selezionare le opzioni di stampa desiderate.


Leggere messaggi crittografati o con firma digitale

Per leggere messaggi crittografati o con firma digitale

È possibile leggere i messaggi crittografati o con firma digitale come qualsiasi altro messaggio. La prima volta che si apre o si visualizza nel riquadro di anteprima un messaggio con firma digitale o crittografato, viene visualizzata una finestra della Guida in linea di Outlook Express.

Se si riceve un messaggio protetto che presenta problemi (ad esempio, perché è stato alterato oppure perché l'ID digitale del mittente è scaduto), verrà visualizzato un messaggio di protezione con una spiegazione dettagliata dei problemi. In base alle informazioni del messaggio di protezione, si potrà decidere se visualizzare o meno il messaggio.

Dopo avere inviato a un contatto un messaggio con firma digitale, è possibile leggere i messaggi crittografati inviati da tale contatto come se si trattasse di messaggi normali.

Nota

  • Quando si riceve un messaggio con firma digitale, l'ID digitale del mittente viene automaticamente aggiunto alla Rubrica, se non vi è già incluso.

Argomenti correlati


Applicare una regola ai messaggi scaricati

Per applicare una regola ai messaggi scaricati

Le regole create per i messaggi di posta elettronica o di newsgroup vengono applicate ai nuovi messaggi in arrivo. Per applicare regole a messaggi già scaricati nel computer, procedere come indicato di seguito:

  1. Scegliere Regole messaggi dal menu Strumenti, quindi News o Posta elettronica a seconda che si desideri applicare regole di newsgroup o di posta elettronica ai messaggi scaricati.
  2. Nella finestra di dialogo Regole messaggi fare clic su Applica.
  3. Selezionare le regole che si desidera applicare ai messaggi che sono già stati scaricati oppure fare clic su Seleziona tutto per selezionare tutte le regole correnti.
  4. Fare clic su Sfoglia per selezionare le cartelle o i newsgroup a cui si desidera applicare le regole selezionate.
  5. Fare clic su Applica per applicare le regole selezionate alle cartelle o ai newsgroup specificati.

Argomenti correlati


Creare una regola per i messaggi di posta elettronica

Per creare una regola per i messaggi di posta elettronica

  1. Scegliere Regole messaggi dal menu Strumenti e quindi Posta elettronica.

    Non è possibile definire regole per i messaggi per gli account di posta IMAP o HTTP.

  2. Se è la prima volta che si crea una regola, andare al passaggio 3. In caso contrario fare clic su Nuova nella scheda Regole posta elettronica.
  3. Specificare le condizioni della regola selezionando le caselle di controllo desiderate nella sezione Selezionare le condizioni della regola. È necessario selezionare almeno un criterio.

    È possibile specificare più condizioni selezionando più caselle di controllo. Facendo clic sul collegamento ipertestuale e nella sezione Descrizione regola è possibile stabilire se per eseguire l'operazione specificata è necessario che vengano soddisfatti tutti i criteri della regola (e) o è sufficiente che ne venga soddisfatto uno (o).

  4. Specificare le azioni della regola selezionando le caselle di controllo desiderate nella sezione Selezionare le azioni da effettuare. È necessario selezionare almeno una condizione.
  5. Fare clic sui collegamenti ipertestuali nella sezione Descrizione regola per specificare le condizioni o le azioni della regola.

    Selezionando In cui la casella x contiene contatti o In cui la casella x contiene parole specifiche nella sezione Descrizione regola, sarà possibile specificare i contatti e le parole che Outlook Express dovrà cercare nei messaggi. Se si specificano più contatti o più parole per ciascuna condizione, utilizzare il pulsante Opzioni nella finestra di dialogo Seleziona contatto o Immissione parole specifiche per personalizzare ulteriormente la condizione.

  6. Nella casella di testo Nome regola selezionare il nome predefinito oppure digitare un nuovo nome per la regola, quindi fare clic su OK.

Note

  • Per creare una nuova regola, nella scheda Regole messaggi selezionarne una esistente e fare clic su Copia. Ciò risulta particolarmente utile quando la nuova regola che si desidera creare è simile a una regola esistente.
  • Per creare una regola in base a un messaggio, selezionare il messaggio nella finestra principale, quindi scegliere Crea regola dal messaggio dal menu Messaggio. Il nome del mittente verrà inserito automaticamente nella riga Da. Nella regola non verranno tuttavia aggiunte altre informazioni del messaggio.

Argomenti correlati


Modificare una regola

Per modificare una regola

  1. Scegliere Regole messaggi dal menu Strumenti e quindi Posta elettronica o News a seconda del tipo di regola che si desidera modificare.
  2. Selezionare la regola da modificare, quindi fare clic su Modifica.
  3. Apportare le modifiche desiderate nella finestra di dialogo Modifica regola, assegnando un nuovo nome alla regola, quindi fare clic su OK.

Argomenti correlati


Bloccare i messaggi da un mittente o un dominio specifico

Per bloccare i messaggi da un mittente o un dominio specifico

È possibile bloccare i messaggi provenienti da un determinato mittente o dominio. Per dominio si intende il nome che segue il simbolo @ nell'indirizzo di posta elettronica.

Se si blocca un mittente o un dominio, i relativi messaggi di posta elettronica o di news non verranno più inclusi nella Posta in arrivo né nei messaggi di news da leggere. La posta elettronica proveniente dai mittenti bloccati viene inserita direttamente nella cartella Elimina. I messaggi di newsgroup provenienti da mittenti bloccati non vengono visualizzati.

  1. Nella cartella Posta in arrivo o nell'elenco dei messaggi di un newsgroup selezionare il messaggio di un mittente che si desidera bloccare.
  2. Scegliere Blocca mittente dal menu Messaggio.

Note

  • È possibile bloccare solo i mittenti di messaggi di posta elettronica POP standard, ma non i mittenti di messaggi HTTP o IMAP.
  • Per rimuovere un mittente o un dominio dall'elenco dei mittenti bloccati, scegliere Regole messaggi dal menu Strumenti e quindi Elenco mittenti bloccati. Selezionare il mittente o il dominio, quindi fare clic su Rimuovi.

Argomenti correlati


Gestire l'elenco dei mittenti bloccati

Per gestire l'elenco dei mittenti bloccati

  1. Scegliere Regole messaggi dal menu Strumenti e quindi Elenco mittenti bloccati.
  2. Per rimuovere un mittente o un dominio dall'elenco, selezionarne il nome e fare clic su Rimuovi.
  3. Per modificare il nome di un mittente o di un dominio dell'elenco, selezionare il nome e fare clic su Modifica. Apportare le modifiche desiderate nella finestra di dialogo e fare clic su OK.
  4. Per aggiungere un nuovo mittente o un nuovo dominio all'elenco, fare clic su Aggiungi. Immettere le informazioni nella finestra di dialogo e fare clic su OK.
  5. Fare clic su OK nella finestra di dialogo Regole messaggi per applicare le regole aggiunte o modificate.

Argomenti correlati


Rimuovere una regola

Per rimuovere una regola

  1. Scegliere Regole messaggi dal menu Strumenti, quindi Posta elettronica o News a seconda del tipo di regola che si desidera eliminare.
  2. Selezionare la regola da rimuovere.
  3. Fare clic su Rimuovi.

Argomenti correlati


Creare una regola per i messaggi di newsgroup

Per creare una regola per i messaggi di newsgroup

  1. Scegliere Regole messaggi dal menu Strumenti e quindi News.
  2. Nella scheda Regole news fare clic su Nuovo.
  3. Specificare le condizioni della regola selezionando le caselle di controllo desiderate nella sezione Selezionare le condizioni della regola. È necessario selezionare almeno una condizione.

    Selezionando più caselle di controllo sarà possibile specificare più condizioni. Facendo clic sul collegamento ipertestuale e nella sezione Descrizione regola sarà possibile stabilire se devono essere soddisfatti tutti i criteri della regola (e) oppure se è sufficiente che ne venga soddisfatto almeno uno (o).

  4. Specificare le azioni per la regola selezionando le caselle di controllo desiderate nella sezione Selezionare le azioni da effettuare. È necessario selezionare almeno un'azione.
  5. Fare clic sui collegamenti ipertestuali nella sezione Descrizione regola per specificare le condizioni o le azioni della regola.

    Selezionando In cui la casella x contiene contatti o In cui la casella x contiene parole specifiche nella sezione Descrizione regola, sarà possibile specificare i contatti e le parole che Outlook Express dovrà cercare nei messaggi. Se si specificano più contatti o più parole per ciascuna condizione, utilizzare il pulsante Opzioni nella finestra di dialogo Seleziona contatto o Immissione parole specifiche per personalizzare ulteriormente la condizione.

  6. Nella casella Nome regola selezionare il nome predefinito, digitare un nuovo nome per la regola e fare clic su OK.

Note

  • Per creare una nuova regola, nella scheda Regole news selezionare una regola esistente e fare clic su Copia. Ciò risulta particolarmente utile quando la nuova regola che si desidera creare è simile a una regola esistente.
  • Per creare una regola da un messaggio di news, selezionare il messaggio nella finestra principale, quindi scegliere Crea regola dal messaggio dal menu Messaggio. Il nome del mittente verrà inserito automaticamente nella riga Da. Nella regola non verranno tuttavia aggiunte altre informazioni del messaggio.

Argomenti correlati